;Autonomer BlinkenLEDsPro 1.1-Server
;
;v0.7.0 - 17.2.07
;@author Guido Pannenbecker <info@sd-gp.de>
;all rites reversed
;
;Frame-Anzahl optimierter Strang
;387 Frames aus .db-Bereich
; *mind 257 frames erwartet

;
; Movies wandeln
;  ./Blinken2mbr -i input.blm -o test1.asm
;  gcc -W -Wall -O2 -o Blinken2mbr blinken2asm.c ~/BlinkenLib-0.5.2_2006-05-10/BlinkenLib.a -I ~/BlinkenLib-0.5.2_2006-05-10/
;
; ->Daten durch erzeugten Code ersetzten 
;
; Flashen
;  tavrasm -b blinkenserv.asm -o blinkenserv.bin
;  sudo avrdude -u -p m8 -c stk200 -U flash:w:~/blinkenserv.bin:r
;
;
;Pinbelegung am Atmega8:
;
;clock:		PC4
;strobe:	PD5
;data 1/2:	PD0
;data 3/4:	PD1
;data 5/6:	PD2
;data 5/8:	PD3
;data 9/10:	PB3
;data 11/12:	PB4
;data 13/14:	PB5
;data 15/16:	PC2
;data 17/18:	PC3
;
;diagnose-led	PC5
;diagnose-led2	PD6
;



;microkontroller spezifische maschinendesfinition
.include "m8def.inc"

;some def's
.def	temp = R16
.def	temp2 = R17
.def	row = R18	
.def	grade = R19	;zusammen mit den beiden bits fr diagled1 und diagled2 in einem register liegen...
.def	diag = R20	;buffer fr letzten stand der diag-led fr den diagledtoggle
.def	mod_x = R21	;Konstante (7 oder 15) fr Vergleich... todo:comment
.def	spalte = R22	;8-0 fr spalten 1/2 bis 17/18
.def	frame = R23	;1-ca 350
.def	diag2 = R24	;kann optimiert werden und mit diag1 ein register gemeinsam nutzen
.def	waithigh = R18	;ACHTUNG: Doppelt belegt mit row
.def	waitlow = R22	;ACHTUNG; Doppelt belegt mit spalte

;Stack init
ldi	temp, LOW(RAMEND)             ; LOW-Byte der obersten RAM-Adresse
out	SPL, temp
ldi	temp, HIGH(RAMEND)            ; HIGH-Byte der obersten RAM-Adresse
out	SPH, temp

;Definiere einige Bits von Port B als Ausgang
ldi	temp, 0b00111000
out	DDRB, temp
;Definiere einige Bits von Port C als Ausgang
ldi	temp, 0b00111100
out	DDRC, temp
;Definiere einige Bits von Port D als Ausgang
ldi	temp, 0b01101111
out	DDRD, temp

;clr	temp
;clr	temp2
;clr	row
;clr	diag
;clr	diag2
;clr	mod_x


;Hauptprogramm start

	cbi	PORTC, 5 ;unset diagled
	cbi	PORTD, 6 ;unset diagled2

main:
	;call	unset_diagled
	;call	unset_diagled2
	;call	toggle_diagled2

	ldi	ZL,	LOW(daten*2)
	ldi	ZH,	HIGH(daten*2)	;Adresse von Daten in Z-Register laden

	;ldi	frame,	0		; Konstante 0 in Register "frame" laden -> Startframe definieren
	clr	frame

schleife_alle_frames:

	;call	toggle_diagled
	call	set_frame
	;call 	wait
	;call 	wait
	;call 	wait

	inc	frame

	cpi	frame, 0
	brne	schleife_alle_frames	;solange ungleich springe zu schleifen-anfang

	;ldi	frame,	0 	nur dann ggf noetig wenn weniger als 265 frames gezeigt werden sollen und cpi frame nicht mit 0 sondern etwas anderem vergelicht

schleife_alle_frames2:

	;call	toggle_diagled
	call	set_frame
	;call 	wait

	inc	frame

	cpi	frame, 131		;Anzahlframes-256 hier angeben
	brne	schleife_alle_frames2	;solange ungleich springe zu schleifen-anfang

	rjmp	main



;
;	-------------------- Subroutinen --------------------
;


;; Liest Daten aus speicher und schreibt sie an device
set_frame:
	clr	grade		;grade: 0=grade, 1=ungrade
set_frame_next_halfframe:
	clr	row		;row: 0..7 von unten nach oben
set_frame_next_row:
	clr	spalte		;spalte: 0..8 von links nach rechts
	ldi	mod_x,	7
set_frame_next_spalte:

	;Wenn 8-row-spalte==0 Z-Pointer um eins erhöhen
	ldi	temp,	8
	sub	temp,	row
	sub	temp,	spalte
	cpi	temp,	0
	brne	set_frame_skip_zinc	;Wenn 8-row-spalte!=0 ueberspringe erhoehren von Z-Pointer
	lpm	temp,	Z+	;Daten in temp-Register laden und Z-Zeiger um eins erhoehen
	ldi	mod_x,	15
set_frame_skip_zinc:
	;jetzt Daten von aktueller Z-Pointer-Position laden
	lpm	temp,	Z	;Daten in temp-Register laden

	;set/unset pixel in abhaengigkeit von Bit Nr "(x-row-spalte)" in temp/aktueller Wert hinter z-Pointer
	mov	temp2,	mod_x
	sub	temp2,	row
	sub	temp2,	spalte
	cpi	temp2,	0
	breq	get_bit0
	cpi	temp2,	1
	breq	get_bit1
	cpi	temp2,	2
	breq	get_bit2
	cpi	temp2,	3
	breq	get_bit3
	cpi	temp2,	4
	breq	get_bit4
	cpi	temp2,	5
	breq	get_bit5
	cpi	temp2,	6
	breq	get_bit6
	cpi	temp2,	7
	breq	get_bit7
	;We should never reach this point - set alarm diagled
	;call	set_diagled2
return_get_bit:
	sbrc	temp2, 0
	rjmp	set_data_row
	rjmp	unset_data_row
return_set_data_row:

	inc	spalte
	cpi	spalte,	9
	brne	set_frame_next_spalte

	call	clock

	inc	row
	cpi	row,	8
	brne	set_frame_next_row

	lpm	temp,	Z+	;Daten in temp-Register laden und Z-Zeiger um eins erhöhen

	inc	grade
	cpi	grade,	2	;todo:optimize - diese zeile koennte man sich sparen wenn man grade andersrum definiert und mit 1 statt 0 initialisiert und dec statt inc macht
	brne	set_frame_next_halfframe

	call	strobe




;;variable zeit warten
	lpm	waithigh,	Z+
	lpm	waitlow,	Z+
	call	wait_x_high
	call	wait_x_low
	ret

;;get_bitN liest das Nte Bit von temp(aktueller Datensatz aus .db) und schreibt in temp2 ob es 0 oder 1 war
get_bit0:
	ldi	temp2,	0
	sbrc	temp,	0
	ldi	temp2,	1
	rjmp	return_get_bit

get_bit1:
	ldi	temp2,	0
	sbrc	temp,	1
	ldi	temp2,	1
	rjmp	return_get_bit

get_bit2:
	ldi	temp2,	0
	sbrc	temp,	2
	ldi	temp2,	1
	rjmp	return_get_bit

get_bit3:
	ldi	temp2,	0
	sbrc	temp,	3
	ldi	temp2,	1
	rjmp	return_get_bit

get_bit4:
	ldi	temp2,	0
	sbrc	temp,	4
	ldi	temp2,	1
	rjmp	return_get_bit

get_bit5:
	ldi	temp2,	0
	sbrc	temp,	5
	ldi	temp2,	1
	rjmp	return_get_bit

get_bit6:
	ldi	temp2,	0
	sbrc	temp,	6
	ldi	temp2,	1
	rjmp	return_get_bit

get_bit7:
	ldi	temp2,	0
	sbrc	temp,	7
	ldi	temp2,	1
	rjmp	return_get_bit

;;setzt ein pixel
;row+grade/ungrade-spalten definiert durch zeitpunkt des aufrufs, spalte durch spaltern-register
set_data_row:
	cpi	spalte,	0
	breq	set_data1
	cpi	spalte,	1
	breq	set_data3
	cpi	spalte,	2
	breq	set_data5
	cpi	spalte,	3
	breq	set_data7
	cpi	spalte,	4
	breq	set_data9
	cpi	spalte,	5
	breq	set_data11
	cpi	spalte,	6
	breq	set_data13
	cpi	spalte,	7
	breq	set_data15
	cpi	spalte,	8
	breq	set_data17
	;we should never reach this point - set alarm - diag
	;call	set_diagled2
	;rjmp	return_set_data_row ->hardcore memsave... this line is, if all goes good, not really needed...

set_data1:
	sbi	PORTD, 0
	rjmp	return_set_data_row
set_data3:
	sbi	PORTD, 1
	rjmp	return_set_data_row
set_data5:
	sbi	PORTD, 2
	rjmp	return_set_data_row
set_data7:
	sbi	PORTD, 3
	rjmp	return_set_data_row
set_data9:
	sbi	PORTB, 3
	rjmp	return_set_data_row
set_data11:
	sbi	PORTB, 4
	rjmp	return_set_data_row
set_data13:
	sbi	PORTB, 5
	rjmp	return_set_data_row
set_data15:
	sbi	PORTC, 2
	rjmp	return_set_data_row
set_data17:
	sbi	PORTC, 3
	rjmp	return_set_data_row


unset_data_row:
	cpi	spalte,	0
	breq	unset_data1
	cpi	spalte,	1
	breq	unset_data3
	cpi	spalte,	2
	breq	unset_data5
	cpi	spalte,	3
	breq	unset_data7
	cpi	spalte,	4
	breq	unset_data9
	cpi	spalte,	5
	breq	unset_data11
	cpi	spalte,	6
	breq	unset_data13
	cpi	spalte,	7
	breq	unset_data15
	cpi	spalte,	8
	breq	unset_data17
	;we should never reach this point - set alarm - diag
	;call	set_diagled2
	;rjmp	return_set_data_row ->hardcore memsave... this line is, if all goes good, not really needed...


unset_data1:
	cbi	PORTD, 0
	rjmp	return_set_data_row
unset_data3:
	cbi	PORTD, 1
	rjmp	return_set_data_row
unset_data5:
	cbi	PORTD, 2
	rjmp	return_set_data_row
unset_data7:
	cbi	PORTD, 3
	rjmp	return_set_data_row
unset_data9:
	cbi	PORTB, 3
	rjmp	return_set_data_row
unset_data11:
	cbi	PORTB, 4
	rjmp	return_set_data_row
unset_data13:
	cbi	PORTB, 5
	rjmp	return_set_data_row
unset_data15:
	cbi	PORTC, 2
	rjmp	return_set_data_row
unset_data17:
	cbi	PORTC, 3
	rjmp	return_set_data_row



; Setzt Diagnose LEDs
;set_diagled:
	;sbi	PORTC, 5
	;ret

;unset_diagled:
	;cbi	PORTC, 5
	;ret


;toggle_diagled:
	;call	set_diagled
	;sbrc	diag,	0
	;call	unset_diagled
	;inc	diag
	;wdr				;watchdog reset
	;call	wait
	;ret

;set_diagled2:
	;sbi	PORTD, 6
	;ret

;unset_diagled2:
	;cbi	PORTD, 6
	;ret

;toggle_diagled2:
	;call	set_diagled2
	;sbrc	diag2,	0
	;call	unset_diagled2
	;inc	diag2
	;wdr				;watchdog reset
	;call	wait
	;ret

; Sendet Clock-Signal 


clock:
	;nop
	sbi	PORTC, 4
	;nop ;Speicher sparen... eigentlich gehrt hier ein nop hin...
	cbi	PORTC, 4
	;nop ;Speicher sparen... eigentlich gehrt hier ein nop hin...
	ret

strobe:
	;nop
	sbi	PORTD,	5
	;nop ;Speicher sparen... eigentlich gehrt hier ein nop hin...
	cbi	PORTD, 5
	;nop ;Speicher sparen... eigentlich gehrt hier ein nop hin...
	ret




;; Warte-Funktion die in abhaengigkeit von waithigh variable zeit wartet
;ACHTUNG *temp wird nich auf stack geparkt*
wait_x_high:
	clr	temp
	cpi	waithigh, 0
	brne	wait_x_high_intern
	ret

wait_x_high_intern:
	call	short_wait
	call	short_wait
	dec	temp
	brne	wait_x_high_intern
	dec	waithigh
	brne	wait_x_high_intern
	ret

;; Warte-Funktion die in abhaengigkeit von waitlow variable zeit wartet
wait_x_low:
	inc	waitlow
wait_x_low_intern:
	call	short_wait
	call	short_wait
	dec	waitlow
	brne	wait_x_low_intern
	ret



;; Warte-Funktion die nur ganz kurz wartet
short_wait:
	push	temp
	ldi	temp, 159 ;hier feinjustierung, damit ein 100mSek-Delay auch ungefhr 100mSek dauert
short_wait_intern:
	dec	temp
	brne	short_wait_intern
	pop	temp
	ret



;Daten
daten:


.db 0b00001000, 0b00001010, 0b00000010, 0b00000000, 0b00000000, 0b10000000, 0b10100000, 0b00100000, 0b00000000, 0b00001100, 0b00000000, 0b00000100, 0b10000011, 0b11000001, 0b00100000, 0b00000000, 0b00110000, 0b00000000
.db 1, 44

.db 0b00001000, 0b00001010, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b10100000, 0b00100000, 0b00000000, 0b00001100, 0b00000000, 0b00000111, 0b10000010, 0b01000001, 0b11100000, 0b00000000, 0b00110000, 0b00000000
.db 1, 44

.db 0b00001000, 0b00001010, 0b00000010, 0b00000000, 0b00000000, 0b10000000, 0b10100000, 0b00100000, 0b00000000, 0b00001100, 0b00000000, 0b00000100, 0b10000011, 0b11000001, 0b00100000, 0b00000000, 0b00110000, 0b00000000
.db 1, 44

.db 0b00001000, 0b00001010, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b10100000, 0b00100000, 0b00000000, 0b00001100, 0b00000000, 0b00000111, 0b10000010, 0b01000001, 0b11100000, 0b00000000, 0b00110000, 0b00000000
.db 1, 44

.db 0b00001000, 0b00001010, 0b00000010, 0b00000000, 0b00000000, 0b10000000, 0b10100000, 0b00100000, 0b00000000, 0b00001100, 0b00000000, 0b00000100, 0b10000011, 0b11000001, 0b00100000, 0b00000000, 0b00110000, 0b00000000
.db 1, 44

.db 0b00001000, 0b00001010, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b10100000, 0b00100000, 0b00000000, 0b00001100, 0b00000000, 0b00000111, 0b10000010, 0b01000001, 0b11100000, 0b00000000, 0b00110000, 0b00000000
.db 1, 44

.db 0b00001000, 0b00001010, 0b00000010, 0b00000000, 0b00000000, 0b10000000, 0b10100000, 0b00100000, 0b00000000, 0b00001100, 0b00000000, 0b00000100, 0b10000011, 0b11000001, 0b00100000, 0b00000000, 0b00110000, 0b00000000
.db 1, 44

.db 0b00011000, 0b00000010, 0b00001111, 0b00000100, 0b10000011, 0b11000000, 0b00100000, 0b01100000, 0b00000000, 0b00001100, 0b00001010, 0b00000011, 0b10000000, 0b01000000, 0b11100000, 0b10100000, 0b00110000, 0b00000000
.db 1, 44

.db 0b00011000, 0b00010110, 0b00000110, 0b00000000, 0b00000001, 0b10000001, 0b01100000, 0b01100000, 0b00000000, 0b00011100, 0b00000000, 0b00001001, 0b10000111, 0b11000010, 0b01100000, 0b00000000, 0b01110000, 0b00000000
.db 1, 44

.db 0b00111100, 0b00000000, 0b00011111, 0b10001011, 0b01000111, 0b11100000, 0b00000000, 0b11110000, 0b00000000, 0b00011100, 0b00010101, 0b00000000, 0b00000000, 0b00000000, 0b00000001, 0b01010000, 0b01010000, 0b00000000
.db 1, 44

.db 0b00111110, 0b00101000, 0b00001010, 0b01000001, 0b11100010, 0b10010010, 0b10000000, 0b10011000, 0b00000000, 0b00111110, 0b00000010, 0b10010010, 0b10001111, 0b00000100, 0b10100000, 0b00101000, 0b11001000, 0b00000000
.db 1, 44

.db 0b01111110, 0b00000010, 0b10111100, 0b00010010, 0b00001111, 0b00000000, 0b00101001, 0b10001000, 0b00000000, 0b00111111, 0b00101000, 0b00000001, 0b11100000, 0b10010000, 0b01111010, 0b10000000, 0b10001100, 0b00000000
.db 1, 44

.db 0b01111111, 0b01010001, 0b01010000, 0b00000000, 0b00000100, 0b00000101, 0b00010101, 0b00000100, 0b00000000, 0b01111111, 0b10000000, 0b00100100, 0b11111110, 0b01001001, 0b00111000, 0b00000001, 0b10000110, 0b00000000
.db 1, 44

.db 0b11111111, 0b10000000, 0b10111000, 0b00100100, 0b00001110, 0b00001000, 0b00001011, 0b00000010, 0b00000000, 0b01111111, 0b11010000, 0b00000000, 0b01000000, 0b00110000, 0b00010101, 0b00000001, 0b00000010, 0b00000000
.db 1, 44

.db 0b11111111, 0b10100000, 0b00000000, 0b00000000, 0b00000000, 0b00000010, 0b00000010, 0b00000000, 0b00000000, 0b11111111, 0b10000000, 0b00111000, 0b00000100, 0b00001110, 0b00000000, 0b00000011, 0b00000000, 0b00000000
.db 1, 44

.db 0b11111111, 0b10000000, 0b00010000, 0b00011000, 0b01110100, 0b00111000, 0b00010110, 0b00000000, 0b00000000, 0b11111111, 0b10100000, 0b00100000, 0b01100000, 0b00001000, 0b00000010, 0b00000010, 0b00000000, 0b00000000
.db 1, 44

.db 0b11111111, 0b11000000, 0b00000011, 0b01100000, 0b00000000, 0b00000100, 0b00000000, 0b00000000, 0b00000000, 0b11111111, 0b10000000, 0b00010000, 0b00011001, 0b11110100, 0b11111000, 0b01011010, 0b00000000, 0b00000000
.db 1, 44

.db 0b11111111, 0b10000000, 0b00100000, 0b00010111, 0b11111011, 0b11111001, 0b01101100, 0b00000000, 0b00000000, 0b11111111, 0b11000000, 0b00000110, 0b11000000, 0b00000000, 0b00000100, 0b00000000, 0b00000000, 0b00000000
.db 1, 44

.db 0b11111111, 0b10000000, 0b00001101, 0b10100000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b11111111, 0b10000000, 0b00100000, 0b00010111, 0b11111011, 0b11111001, 0b01101100, 0b00000000, 0b00000000
.db 1, 44

.db 0b11111111, 0b10000000, 0b00000000, 0b00001111, 0b11110111, 0b11111010, 0b11011000, 0b00000000, 0b00000000, 0b11111111, 0b10000000, 0b00001101, 0b10100000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000
.db 1, 44

.db 0b11111111, 0b10000000, 0b00011011, 0b01100000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b11111111, 0b10000000, 0b00000000, 0b00001111, 0b11110111, 0b11111010, 0b11011000, 0b00000000, 0b00000000
.db 1, 44

.db 0b11111111, 0b10000000, 0b00000000, 0b00011111, 0b11111111, 0b11111101, 0b10110100, 0b00000000, 0b00000000, 0b11111111, 0b10000000, 0b00011011, 0b01100000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000
.db 1, 44

.db 0b11111111, 0b10000000, 0b00110110, 0b11000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b11111111, 0b10000000, 0b00000000, 0b00011111, 0b11111111, 0b11111101, 0b10110100, 0b00000000, 0b00000000
.db 1, 44

.db 0b11111111, 0b10000000, 0b00000000, 0b00111111, 0b11101111, 0b11110011, 0b01101000, 0b00000000, 0b00000000, 0b11111111, 0b10000000, 0b00110110, 0b11000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000
.db 1, 44

.db 0b11111111, 0b10000000, 0b00101101, 0b10000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b11111111, 0b10000000, 0b00000000, 0b00111111, 0b11101111, 0b11110011, 0b01101000, 0b00000000, 0b00000000
.db 1, 44

.db 0b11111111, 0b10000000, 0b01000000, 0b01011111, 0b11001111, 0b11100110, 0b11010000, 0b00000000, 0b00000000, 0b11111111, 0b10000000, 0b00101101, 0b10000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000
.db 1, 44

.db 0b11111111, 0b10000000, 0b01011011, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b11111111, 0b10000000, 0b01000000, 0b01011111, 0b11001111, 0b11100110, 0b11010000, 0b00000000, 0b00000000
.db 1, 44

.db 0b11111111, 0b10000000, 0b10000000, 0b10111111, 0b10011111, 0b11001101, 0b10100100, 0b00000000, 0b00000001, 0b11111111, 0b10000000, 0b01011011, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000
.db 1, 44

.db 0b11111111, 0b10000000, 0b10110110, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b11111111, 0b10000000, 0b10000000, 0b10111111, 0b10011111, 0b11001101, 0b10100100, 0b00000000, 0b00000001
.db 1, 44

.db 0b11111111, 0b10000001, 0b00000001, 0b01011111, 0b00111111, 0b10011011, 0b01001000, 0b00000000, 0b00000010, 0b11111111, 0b10000000, 0b10110110, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000
.db 1, 44

.db 0b11111111, 0b10000001, 0b00101100, 0b00100000, 0b00000000, 0b00000000, 0b00000100, 0b00000000, 0b00000000, 0b11111111, 0b10000001, 0b00000001, 0b01011111, 0b00111111, 0b10011011, 0b01001000, 0b00000000, 0b00000010
.db 1, 44

.db 0b11111111, 0b10000010, 0b00000010, 0b10111110, 0b01101111, 0b00110110, 0b10010100, 0b00000000, 0b00000100, 0b11111111, 0b10000001, 0b00101100, 0b00100000, 0b00000000, 0b00000000, 0b00000100, 0b00000000, 0b00000000
.db 1, 44

.db 0b11111111, 0b10000010, 0b00011000, 0b01000000, 0b00010000, 0b00001000, 0b00001000, 0b00000000, 0b00000000, 0b11111111, 0b10000010, 0b00000010, 0b10111110, 0b01101111, 0b00110110, 0b10010100, 0b00000000, 0b00000100
.db 1, 44

.db 0b11111111, 0b10000100, 0b00000101, 0b01011100, 0b11001110, 0b01100101, 0b00101000, 0b00000000, 0b00001000, 0b11111111, 0b10000010, 0b00011000, 0b01000000, 0b00010000, 0b00001000, 0b00001000, 0b00000000, 0b00000000
.db 1, 44

.db 0b11111111, 0b10000100, 0b00110000, 0b10100000, 0b00110000, 0b00011000, 0b00010100, 0b00000010, 0b00000001, 0b11111111, 0b10000100, 0b00000101, 0b01011100, 0b11001110, 0b01100101, 0b00101000, 0b00000000, 0b00001000
.db 1, 44

.db 0b11111111, 0b10001000, 0b00001010, 0b10011001, 0b10001100, 0b11000010, 0b01010100, 0b00000000, 0b00010000, 0b11111111, 0b10000100, 0b00110000, 0b10100000, 0b00110000, 0b00011000, 0b00010100, 0b00000010, 0b00000001
.db 1, 44

.db 0b11111111, 0b10001000, 0b00100001, 0b01100000, 0b01110000, 0b00111000, 0b00101000, 0b00000100, 0b00000010, 0b11111111, 0b10001000, 0b00001010, 0b10011001, 0b10001100, 0b11000010, 0b01010100, 0b00000000, 0b00010000
.db 1, 44

.db 0b11111111, 0b10010000, 0b00010101, 0b00010011, 0b00001001, 0b10000100, 0b10101000, 0b00000000, 0b00100000, 0b11111111, 0b10001000, 0b00100001, 0b01100000, 0b01110000, 0b00111000, 0b00101000, 0b00000100, 0b00000010
.db 1, 44

.db 0b11111111, 0b10010000, 0b00000010, 0b11100000, 0b11110000, 0b01111000, 0b01010100, 0b00001000, 0b00000100, 0b11111111, 0b10010000, 0b00010101, 0b00010011, 0b00001001, 0b10000100, 0b10101000, 0b00000000, 0b00100000
.db 1, 44

.db 0b11111111, 0b10100000, 0b00101010, 0b00000110, 0b00000011, 0b00000001, 0b01010100, 0b00000000, 0b01000000, 0b11111111, 0b10010000, 0b00000010, 0b11100000, 0b11110000, 0b01111000, 0b01010100, 0b00001000, 0b00000100
.db 1, 44

.db 0b11111111, 0b10100000, 0b00000101, 0b11100001, 0b11110000, 0b11111000, 0b10101000, 0b00010000, 0b00001000, 0b11111111, 0b10100000, 0b00101010, 0b00000110, 0b00000011, 0b00000001, 0b01010100, 0b00000000, 0b01000000
.db 1, 44

.db 0b11111111, 0b11000000, 0b00010100, 0b00001100, 0b00000110, 0b00000010, 0b10101000, 0b00000000, 0b10000000, 0b11111111, 0b10100000, 0b00000101, 0b11100001, 0b11110000, 0b11111000, 0b10101000, 0b00010000, 0b00001000
.db 1, 44

.db 0b11111111, 0b11000000, 0b00001011, 0b11100011, 0b11110001, 0b11111001, 0b01010100, 0b00100000, 0b00010000, 0b11111111, 0b11000000, 0b00010100, 0b00001100, 0b00000110, 0b00000010, 0b10101000, 0b00000000, 0b10000000
.db 1, 44

.db 0b11111111, 0b10000000, 0b00101000, 0b00011000, 0b00001100, 0b00000101, 0b01010100, 0b00000001, 0b00000000, 0b11111111, 0b11000000, 0b00001011, 0b11100011, 0b11110001, 0b11111001, 0b01010100, 0b00100000, 0b00010000
.db 1, 44

.db 0b11111111, 0b10000000, 0b00010111, 0b11100111, 0b11110011, 0b11111010, 0b10101000, 0b01000000, 0b00100000, 0b11111111, 0b10000000, 0b00101000, 0b00011000, 0b00001100, 0b00000101, 0b01010100, 0b00000001, 0b00000000
.db 1, 44

.db 0b11111111, 0b10000000, 0b00010000, 0b00010000, 0b00001000, 0b00000010, 0b10101000, 0b00000000, 0b00000000, 0b11111111, 0b10000000, 0b00010111, 0b11100111, 0b11110011, 0b11111010, 0b10101000, 0b01000000, 0b00100000
.db 1, 44

.db 0b11111111, 0b10000000, 0b01101111, 0b11001111, 0b11110111, 0b11111101, 0b01010100, 0b10000000, 0b01000000, 0b11111111, 0b10000000, 0b00010000, 0b00010000, 0b00001000, 0b00000010, 0b10101000, 0b00000000, 0b00000000
.db 1, 44

.db 0b11111111, 0b10000000, 0b01100000, 0b00000000, 0b00010000, 0b00000101, 0b01010000, 0b00000000, 0b00000000, 0b11111111, 0b10000000, 0b01101111, 0b11001111, 0b11110111, 0b11111101, 0b01010100, 0b10000000, 0b01000000
.db 1, 44

.db 0b11111111, 0b10000000, 0b11011111, 0b10111111, 0b11111111, 0b11111010, 0b10101001, 0b00000000, 0b10000000, 0b11111111, 0b10000000, 0b01100000, 0b00000000, 0b00010000, 0b00000101, 0b01010000, 0b00000000, 0b00000000
.db 1, 44

.db 0b11111111, 0b10000000, 0b10000000, 0b00000000, 0b00100000, 0b00000010, 0b10100000, 0b00000000, 0b00000000, 0b11111111, 0b10000000, 0b11011111, 0b10111111, 0b11111111, 0b11111010, 0b10101001, 0b00000000, 0b10000000
.db 1, 44

.db 0b11111111, 0b10000001, 0b10111111, 0b01011111, 0b11101111, 0b11111101, 0b01010010, 0b00000001, 0b00000000, 0b11111111, 0b10000000, 0b10000000, 0b00000000, 0b00100000, 0b00000010, 0b10100000, 0b00000000, 0b00000000
.db 1, 44

.db 0b11111111, 0b10000001, 0b00000000, 0b00000000, 0b01000000, 0b00001101, 0b01000000, 0b00000000, 0b00000000, 0b11111111, 0b10000001, 0b10111111, 0b01011111, 0b11101111, 0b11111101, 0b01010010, 0b00000001, 0b00000000
.db 1, 44

.db 0b11111111, 0b10000011, 0b00111110, 0b10011111, 0b11001111, 0b11110010, 0b10100000, 0b00000010, 0b00000000, 0b11111111, 0b10000001, 0b00000000, 0b00000000, 0b01000000, 0b00001101, 0b01000000, 0b00000000, 0b00000000
.db 1, 44

.db 0b11111111, 0b10000010, 0b00000000, 0b00100000, 0b10010000, 0b00011010, 0b10000100, 0b00000010, 0b00000001, 0b11111111, 0b10000011, 0b00111110, 0b10011111, 0b11001111, 0b11110010, 0b10100000, 0b00000010, 0b00000000
.db 1, 44

.db 0b11111111, 0b10000110, 0b00111101, 0b00011111, 0b10001111, 0b11100101, 0b01000000, 0b00000110, 0b00000000, 0b11111111, 0b10000010, 0b00000000, 0b00100000, 0b10010000, 0b00011010, 0b10000100, 0b00000010, 0b00000001
.db 1, 44

.db 0b11111111, 0b10000100, 0b00000000, 0b01000001, 0b00110000, 0b00111101, 0b00001000, 0b00000100, 0b00000010, 0b11111111, 0b10000110, 0b00111101, 0b00011111, 0b10001111, 0b11100101, 0b01000000, 0b00000110, 0b00000000
.db 1, 44

.db 0b11111111, 0b10001100, 0b00111010, 0b00111111, 0b00001111, 0b11000010, 0b10000100, 0b00001100, 0b00000000, 0b11111111, 0b10000100, 0b00000000, 0b01000001, 0b00110000, 0b00111101, 0b00001000, 0b00000100, 0b00000010
.db 1, 44

.db 0b11111111, 0b10001000, 0b00000000, 0b10100010, 0b01110000, 0b01111010, 0b00010000, 0b00001000, 0b00000100, 0b11111111, 0b10001100, 0b00111010, 0b00111111, 0b00001111, 0b11000010, 0b10000100, 0b00001100, 0b00000000
.db 1, 44

.db 0b11111111, 0b10011000, 0b00110100, 0b01011110, 0b00001111, 0b10000101, 0b00001000, 0b00011000, 0b00000000, 0b11111111, 0b10001000, 0b00000000, 0b10100010, 0b01110000, 0b01111010, 0b00010000, 0b00001000, 0b00000100
.db 1, 44

.db 0b11111111, 0b10010000, 0b01000001, 0b01100100, 0b11110000, 0b11111100, 0b00100100, 0b00010000, 0b00001000, 0b11111111, 0b10011000, 0b00110100, 0b01011110, 0b00001111, 0b10000101, 0b00001000, 0b00011000, 0b00000000
.db 1, 44

.db 0b11111111, 0b10110000, 0b00101000, 0b10111100, 0b00001111, 0b00000010, 0b00010100, 0b00110000, 0b00000000, 0b11111111, 0b10010000, 0b01000001, 0b01100100, 0b11110000, 0b11111100, 0b00100100, 0b00010000, 0b00001000
.db 1, 44

.db 0b11111111, 0b10100000, 0b10000010, 0b11101001, 0b11110001, 0b11111000, 0b01001000, 0b00100000, 0b00010000, 0b11111111, 0b10110000, 0b00101000, 0b10111100, 0b00001111, 0b00000010, 0b00010100, 0b00110000, 0b00000000
.db 1, 44

.db 0b11111111, 0b11100000, 0b00010001, 0b01011000, 0b00001110, 0b00000100, 0b00101000, 0b01100000, 0b00000000, 0b11111111, 0b10100000, 0b10000010, 0b11101001, 0b11110001, 0b11111000, 0b01001000, 0b00100000, 0b00010000
.db 1, 44

.db 0b11111111, 0b11000001, 0b00000101, 0b11110011, 0b11110011, 0b11111000, 0b10010000, 0b01000000, 0b00100000, 0b11111111, 0b11100000, 0b00010001, 0b01011000, 0b00001110, 0b00000100, 0b00101000, 0b01100000, 0b00000000
.db 1, 44

.db 0b11111111, 0b11000000, 0b01100010, 0b10010000, 0b00001100, 0b00000000, 0b01010100, 0b11000000, 0b00000000, 0b11111111, 0b11000001, 0b00000101, 0b11110011, 0b11110011, 0b11111000, 0b10010000, 0b01000000, 0b00100000
.db 1, 44

.db 0b11111111, 0b10000010, 0b01001011, 0b11000111, 0b11110111, 0b11110001, 0b00100100, 0b10000000, 0b01000000, 0b11111111, 0b11000000, 0b01100010, 0b10010000, 0b00001100, 0b00000000, 0b01010100, 0b11000000, 0b00000000
.db 1, 44

.db 0b11111111, 0b10000000, 0b10000101, 0b00000000, 0b00001000, 0b00001000, 0b10101001, 0b10000000, 0b00000000, 0b11111111, 0b10000010, 0b01001011, 0b11000111, 0b11110111, 0b11110001, 0b00100100, 0b10000000, 0b01000000
.db 1, 44

.db 0b11111111, 0b10000100, 0b10010111, 0b10001111, 0b11101111, 0b11100010, 0b01001001, 0b00000010, 0b10000000, 0b11111111, 0b10000000, 0b10000101, 0b00000000, 0b00001000, 0b00001000, 0b10101001, 0b10000000, 0b00000000
.db 1, 44

.db 0b11111111, 0b10000001, 0b00001010, 0b00100000, 0b00010000, 0b00011001, 0b01010111, 0b00000010, 0b00000001, 0b11111111, 0b10000100, 0b10010111, 0b10001111, 0b11101111, 0b11100010, 0b01001001, 0b00000010, 0b10000000
.db 1, 44

.db 0b11111111, 0b10001001, 0b00101111, 0b00011111, 0b11001111, 0b11000100, 0b10010010, 0b00000111, 0b00000000, 0b11111111, 0b10000001, 0b00001010, 0b00100000, 0b00010000, 0b00011001, 0b01010111, 0b00000010, 0b00000001
.db 1, 44

.db 0b11111111, 0b10000010, 0b00010100, 0b01100000, 0b00110000, 0b00111010, 0b10101010, 0b00000100, 0b00000010, 0b11111111, 0b10001001, 0b00101111, 0b00011111, 0b11001111, 0b11000100, 0b10010010, 0b00000111, 0b00000000
.db 1, 44

.db 0b11111111, 0b10010010, 0b01011110, 0b00011111, 0b10001111, 0b10000001, 0b00100100, 0b00001100, 0b00000000, 0b11111111, 0b10000010, 0b00010100, 0b01100000, 0b00110000, 0b00111010, 0b10101010, 0b00000100, 0b00000010
.db 1, 44

.db 0b11111111, 0b10000100, 0b01101000, 0b11000000, 0b01110000, 0b01110101, 0b01010100, 0b00001000, 0b00000100, 0b11111111, 0b10010010, 0b01011110, 0b00011111, 0b10001111, 0b10000001, 0b00100100, 0b00001100, 0b00000000
.db 1, 44

.db 0b11111111, 0b10100100, 0b10111100, 0b00011111, 0b00001111, 0b00001010, 0b01001000, 0b00011000, 0b00000000, 0b11111111, 0b10000100, 0b01101000, 0b11000000, 0b01110000, 0b01110101, 0b01010100, 0b00001000, 0b00000100
.db 1, 44

.db 0b11111111, 0b10001000, 0b10010001, 0b10000000, 0b11100000, 0b11100010, 0b10101000, 0b00010000, 0b00001000, 0b11111111, 0b10100100, 0b10111100, 0b00011111, 0b00001111, 0b00001010, 0b01001000, 0b00011000, 0b00000000
.db 1, 44

.db 0b11111111, 0b11001001, 0b00111000, 0b00111110, 0b00001110, 0b00010100, 0b10010000, 0b00110000, 0b00000000, 0b11111111, 0b10001000, 0b10010001, 0b10000000, 0b11100000, 0b11100010, 0b10101000, 0b00010000, 0b00001000
.db 1, 44

.db 0b11111111, 0b10010001, 0b00100011, 0b00000001, 0b11000001, 0b11000101, 0b01010000, 0b00100000, 0b00010000, 0b11111111, 0b11001001, 0b00111000, 0b00111110, 0b00001110, 0b00010100, 0b10010000, 0b00110000, 0b00000000
.db 1, 44

.db 0b11111111, 0b10010010, 0b00110000, 0b01111100, 0b00011100, 0b00101001, 0b00100000, 0b01100000, 0b00000000, 0b11111111, 0b10010001, 0b00100011, 0b00000001, 0b11000001, 0b11000101, 0b01010000, 0b00100000, 0b00010000
.db 1, 44

.db 0b11111111, 0b10100010, 0b00000110, 0b00100011, 0b10000011, 0b10000010, 0b10100100, 0b01000000, 0b00100000, 0b11111111, 0b10010010, 0b00110000, 0b01111100, 0b00011100, 0b00101001, 0b00100000, 0b01100000, 0b00000000
.db 1, 44

.db 0b11111111, 0b10100100, 0b00100000, 0b11111000, 0b00111000, 0b01011010, 0b01000100, 0b11000010, 0b00000001, 0b11111111, 0b10100010, 0b00000110, 0b00100011, 0b10000011, 0b10000010, 0b10100100, 0b01000000, 0b00100000
.db 1, 44

.db 0b11111111, 0b11000100, 0b00001100, 0b01000111, 0b00000111, 0b00000101, 0b01001000, 0b10000000, 0b01000000, 0b11111111, 0b10100100, 0b00100000, 0b11111000, 0b00111000, 0b01011010, 0b01000100, 0b11000010, 0b00000001
.db 1, 44

.db 0b11111111, 0b10001000, 0b01011000, 0b10001110, 0b00001110, 0b00000010, 0b10010101, 0b00000000, 0b10000000, 0b11111111, 0b11001000, 0b00000001, 0b11110000, 0b01110000, 0b10111100, 0b10001001, 0b10000100, 0b00000010
.db 1, 44

.db 0b11111111, 0b10010000, 0b01000011, 0b11000000, 0b11110001, 0b01110001, 0b00010111, 0b00001000, 0b00000100, 0b11111111, 0b10001000, 0b01011000, 0b10001110, 0b00001110, 0b00000010, 0b10010101, 0b00000000, 0b10000000
.db 1, 44

.db 0b11111111, 0b10010000, 0b10110001, 0b00011100, 0b00001100, 0b00001101, 0b00101010, 0b00000001, 0b00000000, 0b11111111, 0b10010000, 0b01000011, 0b11000000, 0b11110001, 0b01110001, 0b00010111, 0b00001000, 0b00000100
.db 1, 44

.db 0b11111111, 0b10100000, 0b10000111, 0b10000001, 0b11100010, 0b11100010, 0b00101010, 0b00010000, 0b00001000, 0b11111111, 0b10010000, 0b10110001, 0b00011100, 0b00001100, 0b00001101, 0b00101010, 0b00000001, 0b00000000
.db 1, 44

.db 0b11111111, 0b10100001, 0b00100010, 0b00011000, 0b00001000, 0b00010010, 0b01010000, 0b00000000, 0b00000000, 0b11111111, 0b10100000, 0b10000111, 0b10000001, 0b11100010, 0b11100010, 0b00101010, 0b00010000, 0b00001000
.db 1, 44

.db 0b11111111, 0b11000001, 0b00001111, 0b00000011, 0b11000101, 0b11000100, 0b01010000, 0b00100000, 0b00010000, 0b11111111, 0b10100001, 0b00100010, 0b00011000, 0b00001000, 0b00010010, 0b01010000, 0b00000000, 0b00000000
.db 1, 44

.db 0b11111111, 0b11000010, 0b00000100, 0b00110000, 0b00010000, 0b00101100, 0b10100000, 0b00000000, 0b00000000, 0b11111111, 0b11000001, 0b00001111, 0b00000011, 0b11000101, 0b11000100, 0b01010000, 0b00100000, 0b00010000
.db 1, 44

.db 0b11111111, 0b10000010, 0b01011110, 0b00000111, 0b10001011, 0b10000000, 0b10100100, 0b01000000, 0b00100000, 0b11111111, 0b11000010, 0b00000100, 0b00110000, 0b00010000, 0b00101100, 0b10100000, 0b00000000, 0b00000000
.db 1, 44

.db 0b11111111, 0b10000100, 0b00001000, 0b01000000, 0b00110000, 0b01010001, 0b01000000, 0b00000010, 0b00000000, 0b11111111, 0b10000010, 0b01011110, 0b00000111, 0b10001011, 0b10000000, 0b10100100, 0b01000000, 0b00100000
.db 1, 44

.db 0b11111111, 0b10000100, 0b10111100, 0b00101111, 0b00000111, 0b00001001, 0b01001000, 0b10000010, 0b01000000, 0b11111111, 0b10000100, 0b00001000, 0b01000000, 0b00110000, 0b01010001, 0b01000000, 0b00000010, 0b00000000
.db 1, 44

.db 0b11111111, 0b10001000, 0b00010000, 0b10000000, 0b01110000, 0b10100010, 0b10000000, 0b00000110, 0b00000000, 0b11111111, 0b10000100, 0b10111100, 0b00101111, 0b00000111, 0b00001001, 0b01001000, 0b10000010, 0b01000000
.db 1, 44

.db 0b11111111, 0b00001001, 0b01111000, 0b01011110, 0b00001110, 0b00010010, 0b10010101, 0b00000100, 0b10000000, 0b11111111, 0b10001000, 0b00010000, 0b10000000, 0b01110000, 0b10100010, 0b10000000, 0b00000110, 0b00000000
.db 1, 44

.db 0b11111111, 0b00010000, 0b00100001, 0b00100000, 0b11110001, 0b01001101, 0b00000000, 0b00001100, 0b00000000, 0b11111111, 0b00001001, 0b01111000, 0b01011110, 0b00001110, 0b00010010, 0b10010101, 0b00000100, 0b10000000
.db 1, 44

.db 0b11111110, 0b00010010, 0b10110000, 0b10011100, 0b00001100, 0b00100101, 0b00101010, 0b00001001, 0b00000000, 0b11111111, 0b00010000, 0b00100001, 0b00100000, 0b11110001, 0b01001101, 0b00000000, 0b00001100, 0b00000000
.db 1, 44

.db 0b11111110, 0b00100000, 0b00000010, 0b01000001, 0b11100010, 0b10010010, 0b00000000, 0b00011000, 0b00000000, 0b11111110, 0b00010010, 0b10110000, 0b10011100, 0b00001100, 0b00100101, 0b00101010, 0b00001001, 0b00000000
.db 1, 44

.db 0b11111100, 0b00100101, 0b00100001, 0b00011000, 0b00001000, 0b01000010, 0b01010000, 0b00010000, 0b00000000, 0b11111110, 0b00100000, 0b00000010, 0b01000001, 0b11100010, 0b10010010, 0b00000000, 0b00011000, 0b00000000
.db 1, 44

.db 0b11111100, 0b01000000, 0b00000100, 0b10000011, 0b11000101, 0b00100100, 0b00000000, 0b00110000, 0b00000000, 0b11111100, 0b00100101, 0b00100001, 0b00011000, 0b00001000, 0b01000010, 0b01010000, 0b00010000, 0b00000000
.db 1, 44

.db 0b11111000, 0b01001010, 0b00000010, 0b00010000, 0b00000000, 0b10000100, 0b10100000, 0b00100000, 0b00000000, 0b11111100, 0b01000000, 0b00000100, 0b10000011, 0b11000101, 0b00100100, 0b00000000, 0b00110000, 0b00000000
.db 1, 44

.db 0b11111000, 0b00000000, 0b00001001, 0b00000111, 0b10001010, 0b01000000, 0b00000000, 0b01100000, 0b00000000, 0b11111000, 0b01001010, 0b00000010, 0b00010000, 0b00000000, 0b10000100, 0b10100000, 0b00100000, 0b00000000
.db 1, 44

.db 0b11110000, 0b00010100, 0b00000100, 0b00000000, 0b00000001, 0b00000001, 0b01000000, 0b01000000, 0b00000000, 0b11111000, 0b00000000, 0b00001001, 0b00000111, 0b10001010, 0b01000000, 0b00000000, 0b01100000, 0b00000000
.db 1, 44

.db 0b11110000, 0b00000000, 0b00010010, 0b00001111, 0b00000100, 0b10000000, 0b00000000, 0b11000000, 0b00000000, 0b11110000, 0b00010100, 0b00000100, 0b00000000, 0b00000001, 0b00000001, 0b01000000, 0b01000000, 0b00000000
.db 1, 44

.db 0b11100000, 0b00101000, 0b00001000, 0b00000000, 0b00000010, 0b00000010, 0b10000000, 0b10000000, 0b00000000, 0b11110000, 0b00000000, 0b00010010, 0b00001111, 0b00000100, 0b10000000, 0b00000000, 0b11000000, 0b00000000
.db 1, 44

.db 0b11100000, 0b00000000, 0b00100100, 0b00011110, 0b00001001, 0b00000000, 0b00000001, 0b10000000, 0b00000000, 0b11100000, 0b00101000, 0b00001000, 0b00000000, 0b00000010, 0b00000010, 0b10000000, 0b10000000, 0b00000000
.db 1, 44

.db 0b11000000, 0b01010000, 0b00010000, 0b00000000, 0b00000100, 0b00000101, 0b00000001, 0b00000000, 0b00000000, 0b11100000, 0b00000000, 0b00100100, 0b00011110, 0b00001001, 0b00000000, 0b00000001, 0b10000000, 0b00000000
.db 1, 44

.db 0b11000000, 0b00000000, 0b00001000, 0b00011100, 0b00000010, 0b00000000, 0b00000011, 0b00000000, 0b00000000, 0b11000000, 0b01010000, 0b00010000, 0b00000000, 0b00000100, 0b00000101, 0b00000001, 0b00000000, 0b00000000
.db 1, 44

.db 0b10000000, 0b00100000, 0b00100000, 0b00000000, 0b00001000, 0b00000010, 0b00000010, 0b00000000, 0b00000000, 0b11000000, 0b00000000, 0b00001000, 0b00011100, 0b00000010, 0b00000000, 0b00000011, 0b00000000, 0b00000000
.db 1, 44

.db 0b10000000, 0b00000000, 0b00010000, 0b00011000, 0b00000100, 0b00000000, 0b00000010, 0b00000000, 0b00000000, 0b10000000, 0b00100000, 0b00100000, 0b00000000, 0b00001000, 0b00000010, 0b00000010, 0b00000000, 0b00000000
.db 1, 44

.db 0b00000000, 0b01000000, 0b00000000, 0b00000000, 0b00000000, 0b00000100, 0b00000000, 0b00000000, 0b00000000, 0b10000000, 0b00000000, 0b00010000, 0b00011000, 0b00000100, 0b00000000, 0b00000010, 0b00000000, 0b00000000
.db 1, 44

.db 0b00000000, 0b00000000, 0b00100000, 0b00010000, 0b00001000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b01000000, 0b00000000, 0b00000000, 0b00000000, 0b00000100, 0b00000000, 0b00000000, 0b00000000
.db 1, 44

.db 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00100000, 0b00010000, 0b00001000, 0b00000000, 0b00000000, 0b00000000, 0b00000000
.db 1, 44

.db 0b00000000, 0b00000000, 0b00000000, 0b00000001, 0b00000000, 0b10000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000001, 0b10000000, 0b10000000, 0b00000000, 0b00000000, 0b00000000
.db 1, 44

.db 0b00000000, 0b00000000, 0b00000100, 0b00000001, 0b00000001, 0b10000000, 0b11000000, 0b00110000, 0b00000000, 0b00000000, 0b00000000, 0b00000001, 0b00000001, 0b00000000, 0b11000000, 0b00100000, 0b00000000, 0b00000000
.db 1, 44

.db 0b00000000, 0b00011011, 0b00000101, 0b00001111, 0b00001001, 0b11110000, 0b01100001, 0b10011000, 0b00000100, 0b00000000, 0b00011001, 0b10000011, 0b10001111, 0b10100100, 0b11110000, 0b10100000, 0b11011000, 0b00000010
.db 0, 200

.db 0b00000000, 0b00011101, 0b10110111, 0b10011111, 0b10001011, 0b11110011, 0b01101011, 0b10110000, 0b00001000, 0b00000000, 0b00001101, 0b10010010, 0b10001111, 0b11010001, 0b11111001, 0b10101101, 0b10011000, 0b00001100
.db 0, 200

.db 0b00111001, 0b11001101, 0b11111010, 0b11000111, 0b10000111, 0b11110110, 0b11011111, 0b01110111, 0b00111001, 0b00011100, 0b11100110, 0b11111011, 0b11000111, 0b11000011, 0b11111011, 0b01001111, 0b00110011, 0b10011100
.db 0, 200

.db 0b10001100, 0b11110110, 0b11111010, 0b01100111, 0b01101101, 0b11000100, 0b10111110, 0b11001111, 0b01110011, 0b11001110, 0b11110110, 0b01111101, 0b01100111, 0b11100111, 0b11100110, 0b10011111, 0b01100111, 0b00111001
.db 0, 200

.db 0b11001110, 0b11110010, 0b01000101, 0b01101111, 0b01111101, 0b11100101, 0b11100000, 0b11011110, 0b01110111, 0b11100110, 0b01111011, 0b01000101, 0b00101111, 0b10111101, 0b11110100, 0b10110010, 0b11001110, 0b01110011
.db 0, 200

.db 0b11100111, 0b00011011, 0b00000101, 0b00111111, 0b00111011, 0b11111001, 0b01100001, 0b10011100, 0b11001111, 0b01110011, 0b00011001, 0b10000011, 0b10111111, 0b10111101, 0b11111101, 0b10100000, 0b11011100, 0b11100111
.db 0, 200

.db 0b01110011, 0b10011101, 0b10110111, 0b10011111, 0b10011011, 0b11111011, 0b01101111, 0b10110001, 0b10011100, 0b00111001, 0b10001101, 0b10110010, 0b10011111, 0b11011001, 0b11111001, 0b10101101, 0b10011001, 0b11001110
.db 0, 200

.db 0b00111001, 0b11001101, 0b11111010, 0b11000111, 0b10000111, 0b11110110, 0b11011111, 0b01110111, 0b00111001, 0b00011100, 0b11100110, 0b11111011, 0b11000111, 0b11000011, 0b11111011, 0b01001111, 0b00110011, 0b10011100
.db 0, 200

.db 0b10001100, 0b11110110, 0b11111010, 0b01100111, 0b01101101, 0b11000100, 0b10111110, 0b11001111, 0b01110011, 0b11001110, 0b11110110, 0b01111101, 0b01100111, 0b11100111, 0b11100110, 0b10011111, 0b01100111, 0b00111001
.db 0, 200

.db 0b11001110, 0b11110010, 0b01000101, 0b01101111, 0b01111101, 0b11100101, 0b11100000, 0b11011110, 0b01110111, 0b11100110, 0b01111011, 0b01000101, 0b00101111, 0b10111101, 0b11110100, 0b10110010, 0b11001110, 0b01110011
.db 0, 200

.db 0b11100111, 0b00011011, 0b00000101, 0b00111111, 0b00111011, 0b11111001, 0b01100001, 0b10011100, 0b11001111, 0b01110011, 0b00011001, 0b10000011, 0b10111111, 0b10111101, 0b11111101, 0b10100000, 0b11011100, 0b11100111
.db 0, 200

.db 0b01110011, 0b10011101, 0b10110111, 0b10011111, 0b10011011, 0b11111011, 0b01101111, 0b10110001, 0b10011100, 0b00111001, 0b10001101, 0b10110010, 0b10011111, 0b11011001, 0b11111001, 0b10101101, 0b10011001, 0b11001110
.db 0, 200

.db 0b00111001, 0b11001101, 0b11111010, 0b11000111, 0b10000111, 0b11110110, 0b11011111, 0b01110111, 0b00111001, 0b00011100, 0b11100110, 0b11111011, 0b11000111, 0b11000011, 0b11111011, 0b01001111, 0b00110011, 0b10011100
.db 0, 200

.db 0b10001100, 0b11110110, 0b11111010, 0b01100111, 0b01101101, 0b11000100, 0b10111110, 0b11001111, 0b01110011, 0b11001110, 0b11110110, 0b01111101, 0b01100111, 0b11100111, 0b11100110, 0b10011111, 0b01100111, 0b00111001
.db 0, 200

.db 0b11001110, 0b11110010, 0b01000101, 0b01101111, 0b01111101, 0b11100101, 0b11100000, 0b11011110, 0b01110111, 0b11100110, 0b01111011, 0b01000101, 0b00101111, 0b10111101, 0b11110100, 0b10110010, 0b11001110, 0b01110011
.db 0, 200

.db 0b11100111, 0b00011011, 0b00000101, 0b00111111, 0b00111011, 0b11111001, 0b01100001, 0b10011100, 0b11001111, 0b01110011, 0b00011001, 0b10000011, 0b10111111, 0b10111101, 0b11111101, 0b10100000, 0b11011100, 0b11100111
.db 0, 200

.db 0b01110011, 0b10011101, 0b10110111, 0b10011111, 0b10011011, 0b11111011, 0b01101111, 0b10110001, 0b10011100, 0b00111001, 0b10001101, 0b10110010, 0b10011111, 0b11011001, 0b11111001, 0b10101101, 0b10011001, 0b11001110
.db 0, 200

.db 0b00111001, 0b11001101, 0b11111010, 0b11000111, 0b10000111, 0b11110110, 0b11011111, 0b01110111, 0b00111001, 0b00011100, 0b11100110, 0b11111011, 0b11000111, 0b11000011, 0b11111011, 0b01001111, 0b00110011, 0b10011100
.db 0, 200

.db 0b10001100, 0b11110110, 0b11111010, 0b01100111, 0b01101101, 0b11000100, 0b10111110, 0b11001111, 0b01110011, 0b11001110, 0b11110110, 0b01111101, 0b01100111, 0b11100111, 0b11100110, 0b10011111, 0b01100111, 0b00111001
.db 0, 200

.db 0b11001110, 0b11110010, 0b01000101, 0b01101111, 0b01111101, 0b11100101, 0b11100000, 0b11011110, 0b01110111, 0b11100110, 0b01111011, 0b01000101, 0b00101111, 0b10111101, 0b11110100, 0b10110010, 0b11001110, 0b01110011
.db 0, 200

.db 0b11100111, 0b00011011, 0b00000101, 0b00111111, 0b00111011, 0b11111001, 0b01100001, 0b10011100, 0b11001111, 0b01110011, 0b00011001, 0b10000011, 0b10111111, 0b10111101, 0b11111101, 0b10100000, 0b11011100, 0b11100111
.db 0, 200

.db 0b01110011, 0b10011101, 0b10110111, 0b10011111, 0b10011011, 0b11111011, 0b01101111, 0b10110001, 0b10011100, 0b00111001, 0b10001101, 0b10110010, 0b10011111, 0b11011001, 0b11111001, 0b10101101, 0b10011001, 0b11001110
.db 0, 200

.db 0b00111001, 0b11001101, 0b11111010, 0b11000111, 0b10000111, 0b11110110, 0b11011111, 0b01110111, 0b00111001, 0b00011100, 0b11100110, 0b11111011, 0b11000111, 0b11000011, 0b11111011, 0b01001111, 0b00110011, 0b10011100
.db 0, 200

.db 0b10001100, 0b11110110, 0b11111010, 0b01100111, 0b01101101, 0b11000100, 0b10111110, 0b11001111, 0b01110011, 0b11001110, 0b11110110, 0b01111101, 0b01100111, 0b11100111, 0b11100110, 0b10011111, 0b01100111, 0b00111001
.db 0, 200

.db 0b11001110, 0b11110010, 0b01000101, 0b01101111, 0b01111101, 0b11100101, 0b11100000, 0b11011110, 0b01110111, 0b11100110, 0b01111011, 0b01000101, 0b00101111, 0b10111101, 0b11110100, 0b10110010, 0b11001110, 0b01110011
.db 0, 200

.db 0b11100111, 0b00011011, 0b00000101, 0b00111111, 0b00111011, 0b11111001, 0b01100001, 0b10011100, 0b11001111, 0b01110011, 0b00011001, 0b10000011, 0b10111111, 0b10111101, 0b11111101, 0b10100000, 0b11011100, 0b11100111
.db 0, 200

.db 0b01110011, 0b10011101, 0b10110111, 0b10011111, 0b10011011, 0b11111011, 0b01101111, 0b10110001, 0b10011100, 0b00111001, 0b10001101, 0b10110010, 0b10011111, 0b11011001, 0b11111001, 0b10101101, 0b10011001, 0b11001110
.db 0, 200

.db 0b00111001, 0b11001101, 0b11111010, 0b11000111, 0b10000111, 0b11110110, 0b11011111, 0b01110111, 0b00111001, 0b00011100, 0b11100110, 0b11111011, 0b11000111, 0b11000011, 0b11111011, 0b01001111, 0b00110011, 0b10011100
.db 0, 200

.db 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000
.db 3, 82

.db 0b00000011, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000011, 0b10000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000
.db 3, 232

.db 0b00000111, 0b10000001, 0b10000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000001, 0b11000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000
.db 3, 232

.db 0b00000100, 0b10000011, 0b11000000, 0b11000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b11100000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000
.db 3, 232

.db 0b00000011, 0b00000010, 0b01000001, 0b11100000, 0b01100000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000011, 0b10000000, 0b00000000, 0b00000000, 0b01110000, 0b00000000, 0b00000000, 0b00000000, 0b00000000
.db 3, 232

.db 0b00000100, 0b10000001, 0b10000001, 0b00100000, 0b11110000, 0b00110000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000001, 0b11000000, 0b00000000, 0b00000000, 0b00111000, 0b00000000, 0b00000000, 0b00000000
.db 3, 232

.db 0b00000100, 0b10000010, 0b01000000, 0b11000000, 0b10010000, 0b01111000, 0b00011000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b11100000, 0b00000000, 0b00000000, 0b00011100, 0b00000000, 0b00000000
.db 3, 232

.db 0b00000011, 0b00000010, 0b01000001, 0b00100000, 0b01100000, 0b01001000, 0b00111100, 0b00001100, 0b00000000, 0b00000011, 0b10000000, 0b00000000, 0b00000000, 0b01110000, 0b00000000, 0b00000000, 0b00001110, 0b00000000
.db 3, 232

.db 0b00000000, 0b00000001, 0b10000001, 0b00100000, 0b10010000, 0b00110000, 0b00100100, 0b00011110, 0b00000110, 0b00000010, 0b10000001, 0b11000000, 0b00000000, 0b00000000, 0b00111000, 0b00000000, 0b00000000, 0b00000111
.db 3, 232

.db 0b00000000, 0b00000001, 0b10000000, 0b00100001, 0b10010000, 0b00110000, 0b00100100, 0b00011110, 0b00000110, 0b00000010, 0b10000001, 0b11000000, 0b00000000, 0b10000000, 0b00111000, 0b00000000, 0b00000000, 0b00000111
.db 1, 244

.db 0b00000000, 0b00000001, 0b10000001, 0b00100000, 0b10010000, 0b00110000, 0b00100100, 0b00011110, 0b00000110, 0b00000010, 0b10000001, 0b11000000, 0b00000000, 0b00000000, 0b00111000, 0b00000000, 0b00000000, 0b00000111
.db 1, 244

.db 0b00000000, 0b00000001, 0b10000000, 0b00100001, 0b10010000, 0b00110000, 0b00100100, 0b00011110, 0b00000110, 0b00000010, 0b10000001, 0b11000000, 0b00000000, 0b10000000, 0b00111000, 0b00000000, 0b00000000, 0b00000111
.db 1, 244

.db 0b00000000, 0b00000001, 0b10000001, 0b00100000, 0b10010000, 0b00110000, 0b00100100, 0b00011110, 0b00000110, 0b00000010, 0b10000001, 0b11000000, 0b00000000, 0b00000000, 0b00111000, 0b00000000, 0b00000000, 0b00000111
.db 1, 244

.db 0b00000000, 0b00000001, 0b10000000, 0b00100001, 0b10010000, 0b00110000, 0b00100100, 0b00011110, 0b00000110, 0b00000010, 0b10000001, 0b11000000, 0b00000000, 0b10000000, 0b00111000, 0b00000000, 0b00000000, 0b00000111
.db 3, 232

.db 0b00000000, 0b00000001, 0b10000000, 0b00100001, 0b10010000, 0b00110000, 0b00100100, 0b00011110, 0b00000110, 0b00000010, 0b10000001, 0b11100000, 0b00010000, 0b10000000, 0b00111100, 0b00000010, 0b00000000, 0b00000111
.db 1, 244

.db 0b00000000, 0b00000001, 0b10100000, 0b00110001, 0b10010000, 0b00110100, 0b00100110, 0b00011110, 0b00000110, 0b10000010, 0b11000001, 0b11000000, 0b00000000, 0b10001000, 0b00111000, 0b00000000, 0b00000001, 0b00000111
.db 1, 244

.db 0b10000000, 0b01000001, 0b10000000, 0b00100001, 0b10011000, 0b00110000, 0b00100100, 0b00011111, 0b00000110, 0b00000010, 0b11000001, 0b11010000, 0b00001000, 0b10001000, 0b00111010, 0b00000011, 0b00000001, 0b00000111
.db 1, 244

.db 0b00000000, 0b01000001, 0b10010000, 0b00101001, 0b10011000, 0b00110010, 0b00100111, 0b00011111, 0b00000110, 0b01000010, 0b11100001, 0b11000000, 0b00000000, 0b10001100, 0b00111000, 0b00000000, 0b00000001, 0b10000111
.db 1, 244

.db 0b01000000, 0b01100001, 0b10000000, 0b00100001, 0b10011100, 0b00110000, 0b00100100, 0b00011111, 0b10000110, 0b00000010, 0b11100001, 0b11001000, 0b00000100, 0b10001100, 0b00111001, 0b00000011, 0b10000001, 0b10000111
.db 1, 244

.db 0b00000000, 0b01100001, 0b10001000, 0b00100101, 0b10011100, 0b00110001, 0b00100111, 0b10011111, 0b10000110, 0b10100010, 0b11110001, 0b11000000, 0b00000000, 0b10001110, 0b00111000, 0b00000000, 0b00000001, 0b11000111
.db 1, 244

.db 0b10100000, 0b01110001, 0b10000000, 0b00100001, 0b10011110, 0b00110000, 0b00100100, 0b00011111, 0b11000110, 0b00000010, 0b10110001, 0b11100100, 0b00010010, 0b10000110, 0b00111100, 0b10000011, 0b11000000, 0b11000111
.db 3, 232

.db 0b10100000, 0b01110001, 0b10000000, 0b00100011, 0b10011110, 0b00110000, 0b00100100, 0b00011111, 0b11000110, 0b00000010, 0b10110001, 0b11100000, 0b00010011, 0b10000110, 0b00111100, 0b10000011, 0b11000000, 0b11000111
.db 7, 208

.db 0b00000101, 0b00110011, 0b10100000, 0b00010011, 0b00000110, 0b01110100, 0b10000011, 0b11000000, 0b11001110, 0b01010000, 0b00111001, 0b10000000, 0b00100001, 0b10010111, 0b00110000, 0b00100100, 0b00011110, 0b11100110
.db 1, 244

.db 0b01010000, 0b00111011, 0b00000000, 0b01000001, 0b00100111, 0b01100000, 0b01001000, 0b00111100, 0b11101100, 0b00000101, 0b00011011, 0b10010000, 0b00001001, 0b00000011, 0b01110010, 0b01000001, 0b11100000, 0b01101110
.db 1, 244

.db 0b01010000, 0b00111011, 0b00000000, 0b01000001, 0b00100111, 0b01100000, 0b01001000, 0b00110100, 0b11101100, 0b00000101, 0b00011011, 0b10010000, 0b00001001, 0b00000011, 0b01110010, 0b01000001, 0b01100000, 0b01101110
.db 3, 232

.db 0b01001000, 0b00011011, 0b00001000, 0b01000001, 0b01100111, 0b00000000, 0b00001000, 0b00110100, 0b11101100, 0b00001001, 0b00011011, 0b00010000, 0b10001101, 0b00000000, 0b01110010, 0b00000001, 0b01100000, 0b01101110
.db 1, 244

.db 0b01001000, 0b00011011, 0b00001000, 0b00000001, 0b01000111, 0b00000000, 0b00001000, 0b00100100, 0b11101100, 0b00001001, 0b00011011, 0b00000000, 0b10000101, 0b00000000, 0b01110010, 0b00000001, 0b00100000, 0b01101110
.db 1, 244

.db 0b01001000, 0b00001000, 0b00001000, 0b00000000, 0b01000110, 0b00000000, 0b00001000, 0b00100100, 0b11101100, 0b00001001, 0b00000010, 0b00000000, 0b10000100, 0b00000000, 0b00110010, 0b00000001, 0b00100000, 0b01101110
.db 1, 244

.db 0b00001000, 0b00001000, 0b00001000, 0b00000000, 0b01000100, 0b00000000, 0b00001000, 0b00100100, 0b11101100, 0b00001000, 0b00000010, 0b00000000, 0b10000100, 0b00000000, 0b00010010, 0b00000001, 0b00100000, 0b01101110
.db 3, 232

.db 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000
.db 1, 244

.db 0b00001000, 0b00001000, 0b00001000, 0b00000000, 0b01000100, 0b00000000, 0b00001000, 0b00100100, 0b11101100, 0b00001000, 0b00000010, 0b00000000, 0b10000100, 0b00000000, 0b00010010, 0b00000001, 0b00100000, 0b01101110
.db 1, 244

.db 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000
.db 1, 244

.db 0b00001000, 0b00001000, 0b00001000, 0b00000000, 0b01000100, 0b00000000, 0b00001000, 0b00100100, 0b11101100, 0b00001000, 0b00000010, 0b00000000, 0b10000100, 0b00000000, 0b00010010, 0b00000001, 0b00100000, 0b01101110
.db 1, 244

.db 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000
.db 1, 244

.db 0b00001000, 0b00001000, 0b00001000, 0b00000000, 0b01000100, 0b00000000, 0b00001000, 0b00100100, 0b11101100, 0b00001000, 0b00000010, 0b00000000, 0b10000100, 0b00000000, 0b00010010, 0b00000001, 0b00100000, 0b01101110
.db 5, 220

.db 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000
.db 7, 208

.db 0b10001100, 0b11110110, 0b11111010, 0b01100111, 0b01101101, 0b11000100, 0b10111110, 0b11001111, 0b01110011, 0b11001110, 0b11110110, 0b01111101, 0b01100111, 0b11100111, 0b11100110, 0b10011111, 0b01100111, 0b00111001
.db 0, 200

.db 0b11001110, 0b11110010, 0b01000101, 0b01101111, 0b01111101, 0b11100101, 0b11100000, 0b11011110, 0b01110111, 0b11100110, 0b01111011, 0b01000101, 0b00101111, 0b10111101, 0b11110100, 0b10110010, 0b11001110, 0b01110011
.db 0, 200

.db 0b11100111, 0b00011011, 0b00000101, 0b00111111, 0b00111011, 0b11111001, 0b01100001, 0b10011100, 0b11001111, 0b01110011, 0b00011001, 0b10000011, 0b10111111, 0b10111101, 0b11111101, 0b10100000, 0b11011100, 0b11100111
.db 0, 200

.db 0b01110011, 0b10011101, 0b10110111, 0b10011111, 0b10011011, 0b11111011, 0b01101111, 0b10110001, 0b10011100, 0b00111001, 0b10001101, 0b10110010, 0b10011111, 0b11011001, 0b11111001, 0b10101101, 0b10011001, 0b11001110
.db 0, 200

.db 0b00111001, 0b11001101, 0b11111010, 0b11000111, 0b10000111, 0b11110110, 0b11011111, 0b01110111, 0b00111001, 0b00011100, 0b11100110, 0b11111011, 0b11000111, 0b11000011, 0b11111011, 0b01001111, 0b00110011, 0b10011100
.db 0, 200

.db 0b10001100, 0b11110110, 0b11111010, 0b01100111, 0b01101101, 0b11000100, 0b10111110, 0b11001111, 0b01110011, 0b11001110, 0b11110110, 0b01111101, 0b01100111, 0b11100111, 0b11100110, 0b10011111, 0b01100111, 0b00111001
.db 0, 200

.db 0b11001110, 0b11110010, 0b01000101, 0b01101111, 0b01111101, 0b11100101, 0b11100000, 0b11011110, 0b01110111, 0b11100110, 0b01111011, 0b01000101, 0b00101111, 0b10111101, 0b11110100, 0b10110010, 0b11001110, 0b01110011
.db 0, 200

.db 0b11100111, 0b00011011, 0b00000101, 0b00111111, 0b00111011, 0b11111001, 0b01100001, 0b10011100, 0b11001111, 0b01110011, 0b00011001, 0b10000011, 0b10111111, 0b10111101, 0b11111101, 0b10100000, 0b11011100, 0b11100111
.db 0, 200

.db 0b01110011, 0b10011101, 0b10110111, 0b10011111, 0b10011011, 0b11111011, 0b01101111, 0b10110001, 0b10011100, 0b00111001, 0b10001101, 0b10110010, 0b10011111, 0b11011001, 0b11111001, 0b10101101, 0b10011001, 0b11001110
.db 0, 200

.db 0b00111001, 0b11001101, 0b11111010, 0b11000111, 0b10000111, 0b11110110, 0b11011111, 0b01110111, 0b00111001, 0b00011100, 0b11100110, 0b11111011, 0b11000111, 0b11000011, 0b11111011, 0b01001111, 0b00110011, 0b10011100
.db 0, 200

.db 0b10001100, 0b11110110, 0b11111010, 0b01100111, 0b01101101, 0b11000100, 0b10111110, 0b11001111, 0b01110011, 0b11001110, 0b11110110, 0b01111101, 0b01100111, 0b11100111, 0b11100110, 0b10011111, 0b01100111, 0b00111001
.db 0, 200

.db 0b11001110, 0b11110010, 0b01000101, 0b01101111, 0b01111101, 0b11100101, 0b11100000, 0b11011110, 0b01110111, 0b11100110, 0b01111011, 0b01000101, 0b00101111, 0b10111101, 0b11110100, 0b10110010, 0b11001110, 0b01110011
.db 0, 200

.db 0b11100111, 0b00011011, 0b00000101, 0b00111111, 0b00111011, 0b11111001, 0b01100001, 0b10011100, 0b11001111, 0b01110011, 0b00011001, 0b10000011, 0b10111111, 0b10111101, 0b11111101, 0b10100000, 0b11011100, 0b11100111
.db 0, 200

.db 0b01110011, 0b10011101, 0b10110111, 0b10011111, 0b10011011, 0b11111011, 0b01101111, 0b10110001, 0b10011100, 0b00111001, 0b10001101, 0b10110010, 0b10011111, 0b11011001, 0b11111001, 0b10101101, 0b10011001, 0b11001110
.db 0, 200

.db 0b00111001, 0b11001101, 0b11111010, 0b11000111, 0b10000111, 0b11110110, 0b11011111, 0b01110111, 0b00111001, 0b00011100, 0b11100110, 0b11111011, 0b11000111, 0b11000011, 0b11111011, 0b01001111, 0b00110011, 0b10011100
.db 0, 200

.db 0b10001100, 0b11110110, 0b11111010, 0b01100111, 0b01101101, 0b11000100, 0b10111110, 0b11001111, 0b01110011, 0b11001110, 0b11110110, 0b01111101, 0b01100111, 0b11100111, 0b11100110, 0b10011111, 0b01100111, 0b00111001
.db 0, 200

.db 0b11001110, 0b11110010, 0b01000101, 0b01101111, 0b01111101, 0b11100101, 0b11100000, 0b11011110, 0b01110111, 0b11100110, 0b01111011, 0b01000101, 0b00101111, 0b10111101, 0b11110100, 0b10110010, 0b11001110, 0b01110011
.db 0, 200

.db 0b11100111, 0b00011011, 0b00000101, 0b00111111, 0b00111011, 0b11111001, 0b01100001, 0b10011100, 0b11001111, 0b01110011, 0b00011001, 0b10000011, 0b10111111, 0b10111101, 0b11111101, 0b10100000, 0b11011100, 0b11100111
.db 0, 200

.db 0b01110011, 0b10011101, 0b10110111, 0b10011111, 0b10011011, 0b11111011, 0b01101111, 0b10110001, 0b10011100, 0b00111001, 0b10001101, 0b10110010, 0b10011111, 0b11011001, 0b11111001, 0b10101101, 0b10011001, 0b11001110
.db 0, 200

.db 0b00111001, 0b11001101, 0b11111010, 0b11000111, 0b10000111, 0b11110110, 0b11011111, 0b01110111, 0b00111001, 0b00011100, 0b11100110, 0b11111011, 0b11000111, 0b11000011, 0b11111011, 0b01001111, 0b00110011, 0b10011100
.db 0, 200

.db 0b10001100, 0b11110110, 0b11111010, 0b01100111, 0b01101101, 0b11000100, 0b10111110, 0b11001111, 0b01110011, 0b11001110, 0b11110110, 0b01111101, 0b01100111, 0b11100111, 0b11100110, 0b10011111, 0b01100111, 0b00111001
.db 0, 200

.db 0b11001110, 0b11110010, 0b01000101, 0b01101111, 0b01111101, 0b11100101, 0b11100000, 0b11011110, 0b01110111, 0b11100110, 0b01111011, 0b01000101, 0b00101111, 0b10111101, 0b11110100, 0b10110010, 0b11001110, 0b01110011
.db 0, 200

.db 0b11100111, 0b00011011, 0b00000101, 0b00111111, 0b00111011, 0b11111001, 0b01100001, 0b10011100, 0b11001111, 0b01110011, 0b00011001, 0b10000011, 0b10111111, 0b10111101, 0b11111101, 0b10100000, 0b11011100, 0b11100111
.db 0, 200

.db 0b01110011, 0b10011101, 0b10110111, 0b10011111, 0b10011011, 0b11111011, 0b01101111, 0b10110001, 0b10011100, 0b00111001, 0b10001101, 0b10110010, 0b10011111, 0b11011001, 0b11111001, 0b10101101, 0b10011001, 0b11001110
.db 0, 200

.db 0b00111001, 0b11001101, 0b11111010, 0b11000111, 0b10000111, 0b11110110, 0b11011111, 0b01110111, 0b00111001, 0b00011100, 0b11100110, 0b11111011, 0b11000111, 0b11000011, 0b11111011, 0b01001111, 0b00110011, 0b10011100
.db 0, 200

.db 0b10001100, 0b11110110, 0b11111010, 0b01100111, 0b01101101, 0b11000100, 0b10111110, 0b11001111, 0b01110011, 0b11001110, 0b11110110, 0b01111101, 0b01100111, 0b11100111, 0b11100110, 0b10011111, 0b01100111, 0b00111001
.db 0, 200

.db 0b11001110, 0b11110010, 0b01000101, 0b01101111, 0b01111101, 0b11100101, 0b11100000, 0b11011110, 0b01110111, 0b11100110, 0b01111011, 0b01000101, 0b00101111, 0b10111101, 0b11110100, 0b10110010, 0b11001110, 0b01110011
.db 0, 200

.db 0b11100111, 0b00011011, 0b00000101, 0b00111111, 0b00111011, 0b11111001, 0b01100001, 0b10011100, 0b11001111, 0b01110011, 0b00011001, 0b10000011, 0b10111111, 0b10111101, 0b11111101, 0b10100000, 0b11011100, 0b11100111
.db 0, 200

.db 0b01110011, 0b10011101, 0b10110111, 0b10011111, 0b10011011, 0b11111011, 0b01101111, 0b10110001, 0b10011100, 0b00111001, 0b10001101, 0b10110010, 0b10011111, 0b11011001, 0b11111001, 0b10101101, 0b10011001, 0b11001110
.db 0, 200

.db 0b00111001, 0b11001101, 0b11111010, 0b11000111, 0b10000111, 0b11110110, 0b11011111, 0b01110111, 0b00111001, 0b00011100, 0b11100110, 0b11111011, 0b11000111, 0b11000011, 0b11111011, 0b01001111, 0b00110011, 0b10011100
.db 0, 200

.db 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000
.db 1, 244

.db 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000100, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00001000, 0b00000000, 0b00000011, 0b00000000, 0b10000000
.db 1, 44

.db 0b00000000, 0b00000000, 0b00100000, 0b00001000, 0b00001000, 0b00000000, 0b00000010, 0b00000000, 0b10000000, 0b00000000, 0b00000000, 0b00110000, 0b00000000, 0b00000010, 0b00000111, 0b00000000, 0b10000000, 0b00000000
.db 1, 44

.db 0b01000000, 0b01010000, 0b00000000, 0b00000000, 0b00000000, 0b00000101, 0b00000001, 0b00000000, 0b00000000, 0b01100000, 0b00000000, 0b00111100, 0b00010010, 0b00001111, 0b00000000, 0b00000001, 0b10000000, 0b00000000
.db 1, 44

.db 0b00000000, 0b00010000, 0b00010100, 0b00000100, 0b00000000, 0b00000001, 0b00000001, 0b01000000, 0b01000000, 0b00000000, 0b00011000, 0b00000000, 0b00001001, 0b00000111, 0b10000010, 0b01000000, 0b00000000, 0b01100000
.db 0, 200

.db 0b00110000, 0b00000000, 0b00010010, 0b00001111, 0b00000100, 0b10000000, 0b00000000, 0b11000000, 0b00000000, 0b00010000, 0b00010100, 0b00000100, 0b00000000, 0b00000001, 0b00000001, 0b01000000, 0b01000000, 0b00000000
.db 0, 200

.db 0b00010000, 0b00010100, 0b00000000, 0b00000000, 0b00000000, 0b00000001, 0b01000000, 0b01000000, 0b00000000, 0b00011000, 0b00000000, 0b00001111, 0b00000100, 0b10000011, 0b11000000, 0b00000000, 0b01100000, 0b00000000
.db 0, 180

.db 0b00011000, 0b00000000, 0b00001111, 0b00000100, 0b10000011, 0b11000000, 0b00000000, 0b01100000, 0b00000000, 0b00001000, 0b00001010, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b10100000, 0b00100000, 0b00000000
.db 0, 180

.db 0b00001000, 0b00001010, 0b00000010, 0b00000000, 0b00000000, 0b10000000, 0b10100000, 0b00100000, 0b00000000, 0b00001100, 0b00000000, 0b00000100, 0b10000011, 0b11000001, 0b00100000, 0b00000000, 0b00110000, 0b00000000
.db 1, 44

.db 0b00001000, 0b00001010, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b10100000, 0b00100000, 0b00000000, 0b00001100, 0b00000000, 0b00000111, 0b10000010, 0b01000001, 0b11100000, 0b00000000, 0b00110000, 0b00000000
.db 1, 44

.db 0b00001000, 0b00001010, 0b00000010, 0b00000000, 0b00000000, 0b10000000, 0b10100000, 0b00100000, 0b00000000, 0b00001100, 0b00000000, 0b00000100, 0b10000011, 0b11000001, 0b00100000, 0b00000000, 0b00110000, 0b00000000
.db 1, 44

.db 0b00001000, 0b00001010, 0b00000010, 0b00000000, 0b00000000, 0b10000000, 0b10100000, 0b00100000, 0b00000000, 0b00001100, 0b00000000, 0b00000100, 0b10000011, 0b11000001, 0b00100000, 0b00000000, 0b00110000, 0b00000000
.db 1, 44

.db 0b00001000, 0b00001010, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b10100000, 0b00100000, 0b00000000, 0b00001100, 0b00000000, 0b00000111, 0b10000010, 0b01000001, 0b11100000, 0b00000000, 0b00110000, 0b00000000
.db 1, 44

.db 0b00001000, 0b00001010, 0b00000010, 0b00000000, 0b00000000, 0b10000000, 0b10100000, 0b00100000, 0b00000000, 0b00001100, 0b00000000, 0b00000100, 0b10000011, 0b11000001, 0b00100000, 0b00000000, 0b00110000, 0b00000000
.db 1, 44

.db 0b00001000, 0b00001010, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b10100000, 0b00100000, 0b00000000, 0b00001100, 0b00000000, 0b00000111, 0b10000010, 0b01000001, 0b11100000, 0b00000000, 0b00110000, 0b00000000
.db 1, 44

.db 0b00001000, 0b00001010, 0b00000010, 0b00000000, 0b00000000, 0b10000000, 0b10100000, 0b00100000, 0b00000000, 0b00001100, 0b00000000, 0b00000100, 0b10000011, 0b11000001, 0b00100000, 0b00000000, 0b00110000, 0b00000000
.db 1, 44

.db 0b00001000, 0b00001010, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b10100000, 0b00100000, 0b00000000, 0b00001100, 0b00000000, 0b00000111, 0b10000010, 0b01000001, 0b11100000, 0b00000000, 0b00110000, 0b00000000
.db 1, 44

.db 0b00001000, 0b00001010, 0b00000010, 0b00000000, 0b00000000, 0b10000000, 0b10100000, 0b00100000, 0b00000000, 0b00001100, 0b00000000, 0b00000100, 0b10000011, 0b11000001, 0b00100000, 0b00000000, 0b00110000, 0b00000000
.db 1, 44

.db 0b00011000, 0b00000010, 0b00001111, 0b00000100, 0b10000011, 0b11000000, 0b00100000, 0b01100000, 0b00000000, 0b00001100, 0b00001010, 0b00000011, 0b10000000, 0b01000000, 0b11100000, 0b10100000, 0b00110000, 0b00000000
.db 1, 44

.db 0b00011000, 0b00010110, 0b00000110, 0b00000000, 0b00000001, 0b10000001, 0b01100000, 0b01100000, 0b00000000, 0b00011100, 0b00000000, 0b00001001, 0b10000111, 0b11000010, 0b01100000, 0b00000000, 0b01110000, 0b00000000
.db 1, 44

.db 0b00111100, 0b00000000, 0b00011111, 0b10001011, 0b01000111, 0b11100000, 0b00000000, 0b11110000, 0b00000000, 0b00011100, 0b00010101, 0b00000000, 0b00000000, 0b00000000, 0b00000001, 0b01010000, 0b01010000, 0b00000000
.db 1, 44

.db 0b00111110, 0b00101000, 0b00001010, 0b01000001, 0b11100010, 0b10010010, 0b10000000, 0b10011000, 0b00000000, 0b00111110, 0b00000010, 0b10010010, 0b10001111, 0b00000100, 0b10100000, 0b00101000, 0b11001000, 0b00000000
.db 1, 44

.db 0b01111110, 0b00000010, 0b10111100, 0b00010010, 0b00001111, 0b00000000, 0b00101001, 0b10001000, 0b00000000, 0b00111111, 0b00101000, 0b00000001, 0b11100000, 0b10010000, 0b01111010, 0b10000000, 0b10001100, 0b00000000
.db 1, 44

.db 0b01111111, 0b01010001, 0b01010000, 0b00000000, 0b00000100, 0b00000101, 0b00010101, 0b00000100, 0b00000000, 0b01111111, 0b10000000, 0b00100100, 0b11111110, 0b01001001, 0b00111000, 0b00000001, 0b10000110, 0b00000000
.db 1, 44

.db 0b11111111, 0b10000000, 0b10111000, 0b00100100, 0b00001110, 0b00001000, 0b00001011, 0b00000010, 0b00000000, 0b01111111, 0b11010000, 0b00000000, 0b01000000, 0b00110000, 0b00010101, 0b00000001, 0b00000010, 0b00000000
.db 1, 44

.db 0b11111111, 0b10100000, 0b00000000, 0b00000000, 0b00000000, 0b00000010, 0b00000010, 0b00000000, 0b00000000, 0b11111111, 0b10000000, 0b00111000, 0b00000100, 0b00001110, 0b00000000, 0b00000011, 0b00000000, 0b00000000
.db 1, 44

.db 0b11111111, 0b10000000, 0b00010000, 0b00011000, 0b01110100, 0b00111000, 0b00010110, 0b00000000, 0b00000000, 0b11111111, 0b10100000, 0b00100000, 0b01100000, 0b00001000, 0b00000010, 0b00000010, 0b00000000, 0b00000000
.db 1, 44

.db 0b11111111, 0b11000000, 0b00000011, 0b01100000, 0b00000000, 0b00000100, 0b00000000, 0b00000000, 0b00000000, 0b11111111, 0b10000000, 0b00010000, 0b00011001, 0b11110100, 0b11111000, 0b01011010, 0b00000000, 0b00000000
.db 1, 44

.db 0b11111111, 0b10000000, 0b00100000, 0b00010111, 0b11111011, 0b11111001, 0b01101100, 0b00000000, 0b00000000, 0b11111111, 0b11000000, 0b00000110, 0b11000000, 0b00000000, 0b00000100, 0b00000000, 0b00000000, 0b00000000
.db 1, 44

.db 0b11111111, 0b10000000, 0b00001101, 0b10100000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b11111111, 0b10000000, 0b00100000, 0b00010111, 0b11111011, 0b11111001, 0b01101100, 0b00000000, 0b00000000
.db 1, 44

.db 0b11111111, 0b10000000, 0b00000000, 0b00001111, 0b11110111, 0b11111010, 0b11011000, 0b00000000, 0b00000000, 0b11111111, 0b10000000, 0b00001101, 0b10100000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000
.db 1, 44

.db 0b11111111, 0b10000000, 0b00011011, 0b01100000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b11111111, 0b10000000, 0b00000000, 0b00001111, 0b11110111, 0b11111010, 0b11011000, 0b00000000, 0b00000000
.db 1, 44

.db 0b11111111, 0b10000000, 0b00000000, 0b00011111, 0b11111111, 0b11111101, 0b10110100, 0b00000000, 0b00000000, 0b11111111, 0b10000000, 0b00011011, 0b01100000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000
.db 1, 44

.db 0b11111111, 0b10000000, 0b00110110, 0b11000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b11111111, 0b10000000, 0b00000000, 0b00011111, 0b11111111, 0b11111101, 0b10110100, 0b00000000, 0b00000000
.db 1, 44

.db 0b11111111, 0b10000000, 0b00000000, 0b00111111, 0b11101111, 0b11110011, 0b01101000, 0b00000000, 0b00000000, 0b11111111, 0b10000000, 0b00110110, 0b11000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000
.db 1, 44

.db 0b11111111, 0b10000000, 0b00101101, 0b10000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b11111111, 0b10000000, 0b00000000, 0b00111111, 0b11101111, 0b11110011, 0b01101000, 0b00000000, 0b00000000
.db 1, 44

.db 0b11111111, 0b10000000, 0b01000000, 0b01011111, 0b11001111, 0b11100110, 0b11010000, 0b00000000, 0b00000000, 0b11111111, 0b10000000, 0b00101101, 0b10000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000
.db 1, 44

.db 0b11111111, 0b10000000, 0b01011011, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b11111111, 0b10000000, 0b01000000, 0b01011111, 0b11001111, 0b11100110, 0b11010000, 0b00000000, 0b00000000
.db 1, 44

.db 0b11111111, 0b10000000, 0b10000000, 0b10111111, 0b10011111, 0b11001101, 0b10100100, 0b00000000, 0b00000001, 0b11111111, 0b10000000, 0b01011011, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000
.db 1, 44

.db 0b11111111, 0b10000000, 0b10110110, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b11111111, 0b10000000, 0b10000000, 0b10111111, 0b10011111, 0b11001101, 0b10100100, 0b00000000, 0b00000001
.db 1, 44

.db 0b11111111, 0b10000001, 0b00000001, 0b01011111, 0b00111111, 0b10011011, 0b01001000, 0b00000000, 0b00000010, 0b11111111, 0b10000000, 0b10110110, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000
.db 1, 44

.db 0b11111111, 0b10000001, 0b00101100, 0b00100000, 0b00000000, 0b00000000, 0b00000100, 0b00000000, 0b00000000, 0b11111111, 0b10000001, 0b00000001, 0b01011111, 0b00111111, 0b10011011, 0b01001000, 0b00000000, 0b00000010
.db 1, 44

.db 0b11111111, 0b10000010, 0b00000010, 0b10111110, 0b01101111, 0b00110110, 0b10010100, 0b00000000, 0b00000100, 0b11111111, 0b10000001, 0b00101100, 0b00100000, 0b00000000, 0b00000000, 0b00000100, 0b00000000, 0b00000000
.db 1, 44

.db 0b11111111, 0b10000010, 0b00011000, 0b01000000, 0b00010000, 0b00001000, 0b00001000, 0b00000000, 0b00000000, 0b11111111, 0b10000010, 0b00000010, 0b10111110, 0b01101111, 0b00110110, 0b10010100, 0b00000000, 0b00000100
.db 1, 44

.db 0b11111111, 0b10000100, 0b00000101, 0b01011100, 0b11001110, 0b01100101, 0b00101000, 0b00000000, 0b00001000, 0b11111111, 0b10000010, 0b00011000, 0b01000000, 0b00010000, 0b00001000, 0b00001000, 0b00000000, 0b00000000
.db 1, 44

.db 0b11111111, 0b10000100, 0b00110000, 0b10100000, 0b00110000, 0b00011000, 0b00010100, 0b00000010, 0b00000001, 0b11111111, 0b10000100, 0b00000101, 0b01011100, 0b11001110, 0b01100101, 0b00101000, 0b00000000, 0b00001000
.db 1, 44

.db 0b11111111, 0b10001000, 0b00001010, 0b10011001, 0b10001100, 0b11000010, 0b01010100, 0b00000000, 0b00010000, 0b11111111, 0b10000100, 0b00110000, 0b10100000, 0b00110000, 0b00011000, 0b00010100, 0b00000010, 0b00000001
.db 1, 44

.db 0b11111111, 0b10001000, 0b00100001, 0b01100000, 0b01110000, 0b00111000, 0b00101000, 0b00000100, 0b00000010, 0b11111111, 0b10001000, 0b00001010, 0b10011001, 0b10001100, 0b11000010, 0b01010100, 0b00000000, 0b00010000
.db 1, 44

.db 0b11111111, 0b10010000, 0b00010101, 0b00010011, 0b00001001, 0b10000100, 0b10101000, 0b00000000, 0b00100000, 0b11111111, 0b10001000, 0b00100001, 0b01100000, 0b01110000, 0b00111000, 0b00101000, 0b00000100, 0b00000010
.db 1, 44

.db 0b11111111, 0b10010000, 0b00000010, 0b11100000, 0b11110000, 0b01111000, 0b01010100, 0b00001000, 0b00000100, 0b11111111, 0b10010000, 0b00010101, 0b00010011, 0b00001001, 0b10000100, 0b10101000, 0b00000000, 0b00100000
.db 1, 44

.db 0b11111111, 0b10100000, 0b00101010, 0b00000110, 0b00000011, 0b00000001, 0b01010100, 0b00000000, 0b01000000, 0b11111111, 0b10010000, 0b00000010, 0b11100000, 0b11110000, 0b01111000, 0b01010100, 0b00001000, 0b00000100
.db 1, 44

.db 0b11111111, 0b10100000, 0b00000101, 0b11100001, 0b11110000, 0b11111000, 0b10101000, 0b00010000, 0b00001000, 0b11111111, 0b10100000, 0b00101010, 0b00000110, 0b00000011, 0b00000001, 0b01010100, 0b00000000, 0b01000000
.db 1, 44

.db 0b11111111, 0b11000000, 0b00010100, 0b00001100, 0b00000110, 0b00000010, 0b10101000, 0b00000000, 0b10000000, 0b11111111, 0b10100000, 0b00000101, 0b11100001, 0b11110000, 0b11111000, 0b10101000, 0b00010000, 0b00001000
.db 1, 44

.db 0b11111111, 0b11000000, 0b00001011, 0b11100011, 0b11110001, 0b11111001, 0b01010100, 0b00100000, 0b00010000, 0b11111111, 0b11000000, 0b00010100, 0b00001100, 0b00000110, 0b00000010, 0b10101000, 0b00000000, 0b10000000
.db 1, 44

.db 0b11111111, 0b10000000, 0b00101000, 0b00011000, 0b00001100, 0b00000101, 0b01010100, 0b00000001, 0b00000000, 0b11111111, 0b11000000, 0b00001011, 0b11100011, 0b11110001, 0b11111001, 0b01010100, 0b00100000, 0b00010000
.db 1, 44

.db 0b11111111, 0b10000000, 0b00010111, 0b11100111, 0b11110011, 0b11111010, 0b10101000, 0b01000000, 0b00100000, 0b11111111, 0b10000000, 0b00101000, 0b00011000, 0b00001100, 0b00000101, 0b01010100, 0b00000001, 0b00000000
.db 1, 44

.db 0b11111111, 0b10000000, 0b00010000, 0b00010000, 0b00001000, 0b00000010, 0b10101000, 0b00000000, 0b00000000, 0b11111111, 0b10000000, 0b00010111, 0b11100111, 0b11110011, 0b11111010, 0b10101000, 0b01000000, 0b00100000
.db 1, 44

.db 0b11111111, 0b10000000, 0b01101111, 0b11001111, 0b11110111, 0b11111101, 0b01010100, 0b10000000, 0b01000000, 0b11111111, 0b10000000, 0b00010000, 0b00010000, 0b00001000, 0b00000010, 0b10101000, 0b00000000, 0b00000000
.db 1, 44

.db 0b11111111, 0b10000000, 0b01100000, 0b00000000, 0b00010000, 0b00000101, 0b01010000, 0b00000000, 0b00000000, 0b11111111, 0b10000000, 0b01101111, 0b11001111, 0b11110111, 0b11111101, 0b01010100, 0b10000000, 0b01000000
.db 1, 44

.db 0b11111111, 0b10000000, 0b11011111, 0b10111111, 0b11111111, 0b11111010, 0b10101001, 0b00000000, 0b10000000, 0b11111111, 0b10000000, 0b01100000, 0b00000000, 0b00010000, 0b00000101, 0b01010000, 0b00000000, 0b00000000
.db 1, 44

.db 0b11111111, 0b10000000, 0b10000000, 0b00000000, 0b00100000, 0b00000010, 0b10100000, 0b00000000, 0b00000000, 0b11111111, 0b10000000, 0b11011111, 0b10111111, 0b11111111, 0b11111010, 0b10101001, 0b00000000, 0b10000000
.db 1, 44

.db 0b11111111, 0b10000001, 0b10111111, 0b01011111, 0b11101111, 0b11111101, 0b01010010, 0b00000001, 0b00000000, 0b11111111, 0b10000000, 0b10000000, 0b00000000, 0b00100000, 0b00000010, 0b10100000, 0b00000000, 0b00000000
.db 1, 44

.db 0b11111111, 0b10000001, 0b00000000, 0b00000000, 0b01000000, 0b00001101, 0b01000000, 0b00000000, 0b00000000, 0b11111111, 0b10000001, 0b10111111, 0b01011111, 0b11101111, 0b11111101, 0b01010010, 0b00000001, 0b00000000
.db 1, 44

.db 0b11111111, 0b10000011, 0b00111110, 0b10011111, 0b11001111, 0b11110010, 0b10100000, 0b00000010, 0b00000000, 0b11111111, 0b10000001, 0b00000000, 0b00000000, 0b01000000, 0b00001101, 0b01000000, 0b00000000, 0b00000000
.db 1, 44

.db 0b11111111, 0b10000010, 0b00000000, 0b00100000, 0b10010000, 0b00011010, 0b10000100, 0b00000010, 0b00000001, 0b11111111, 0b10000011, 0b00111110, 0b10011111, 0b11001111, 0b11110010, 0b10100000, 0b00000010, 0b00000000
.db 1, 44

.db 0b11111111, 0b10000110, 0b00111101, 0b00011111, 0b10001111, 0b11100101, 0b01000000, 0b00000110, 0b00000000, 0b11111111, 0b10000010, 0b00000000, 0b00100000, 0b10010000, 0b00011010, 0b10000100, 0b00000010, 0b00000001
.db 1, 44

.db 0b11111111, 0b10000100, 0b00000000, 0b01000001, 0b00110000, 0b00111101, 0b00001000, 0b00000100, 0b00000010, 0b11111111, 0b10000110, 0b00111101, 0b00011111, 0b10001111, 0b11100101, 0b01000000, 0b00000110, 0b00000000
.db 1, 44

.db 0b11111111, 0b10001100, 0b00111010, 0b00111111, 0b00001111, 0b11000010, 0b10000100, 0b00001100, 0b00000000, 0b11111111, 0b10000100, 0b00000000, 0b01000001, 0b00110000, 0b00111101, 0b00001000, 0b00000100, 0b00000010
.db 1, 44

.db 0b11111111, 0b10001000, 0b00000000, 0b10100010, 0b01110000, 0b01111010, 0b00010000, 0b00001000, 0b00000100, 0b11111111, 0b10001100, 0b00111010, 0b00111111, 0b00001111, 0b11000010, 0b10000100, 0b00001100, 0b00000000
.db 1, 44

.db 0b11111111, 0b10011000, 0b00110100, 0b01011110, 0b00001111, 0b10000101, 0b00001000, 0b00011000, 0b00000000, 0b11111111, 0b10001000, 0b00000000, 0b10100010, 0b01110000, 0b01111010, 0b00010000, 0b00001000, 0b00000100
.db 1, 44

.db 0b11111111, 0b10010000, 0b01000001, 0b01100100, 0b11110000, 0b11111100, 0b00100100, 0b00010000, 0b00001000, 0b11111111, 0b10011000, 0b00110100, 0b01011110, 0b00001111, 0b10000101, 0b00001000, 0b00011000, 0b00000000
.db 1, 44

.db 0b11111111, 0b10110000, 0b00101000, 0b10111100, 0b00001111, 0b00000010, 0b00010100, 0b00110000, 0b00000000, 0b11111111, 0b10010000, 0b01000001, 0b01100100, 0b11110000, 0b11111100, 0b00100100, 0b00010000, 0b00001000
.db 1, 44

.db 0b11111111, 0b10100000, 0b10000010, 0b11101001, 0b11110001, 0b11111000, 0b01001000, 0b00100000, 0b00010000, 0b11111111, 0b10110000, 0b00101000, 0b10111100, 0b00001111, 0b00000010, 0b00010100, 0b00110000, 0b00000000
.db 1, 44

.db 0b11111111, 0b11100000, 0b00010001, 0b01011000, 0b00001110, 0b00000100, 0b00101000, 0b01100000, 0b00000000, 0b11111111, 0b10100000, 0b10000010, 0b11101001, 0b11110001, 0b11111000, 0b01001000, 0b00100000, 0b00010000
.db 1, 44

.db 0b11111111, 0b11000001, 0b00000101, 0b11110011, 0b11110011, 0b11111000, 0b10010000, 0b01000000, 0b00100000, 0b11111111, 0b11100000, 0b00010001, 0b01011000, 0b00001110, 0b00000100, 0b00101000, 0b01100000, 0b00000000
.db 1, 44

.db 0b11111111, 0b11000000, 0b01100010, 0b10010000, 0b00001100, 0b00000000, 0b01010100, 0b11000000, 0b00000000, 0b11111111, 0b11000001, 0b00000101, 0b11110011, 0b11110011, 0b11111000, 0b10010000, 0b01000000, 0b00100000
.db 1, 44

.db 0b11111111, 0b10000010, 0b01001011, 0b11000111, 0b11110111, 0b11110001, 0b00100100, 0b10000000, 0b01000000, 0b11111111, 0b11000000, 0b01100010, 0b10010000, 0b00001100, 0b00000000, 0b01010100, 0b11000000, 0b00000000
.db 1, 44

.db 0b11111111, 0b10000000, 0b10000101, 0b00000000, 0b00001000, 0b00001000, 0b10101001, 0b10000000, 0b00000000, 0b11111111, 0b10000010, 0b01001011, 0b11000111, 0b11110111, 0b11110001, 0b00100100, 0b10000000, 0b01000000
.db 1, 44

.db 0b11111111, 0b10000100, 0b10010111, 0b10001111, 0b11101111, 0b11100010, 0b01001001, 0b00000010, 0b10000000, 0b11111111, 0b10000000, 0b10000101, 0b00000000, 0b00001000, 0b00001000, 0b10101001, 0b10000000, 0b00000000
.db 1, 44

.db 0b11111111, 0b10000001, 0b00001010, 0b00100000, 0b00010000, 0b00011001, 0b01010111, 0b00000010, 0b00000001, 0b11111111, 0b10000100, 0b10010111, 0b10001111, 0b11101111, 0b11100010, 0b01001001, 0b00000010, 0b10000000
.db 1, 44

.db 0b11111111, 0b10001001, 0b00101111, 0b00011111, 0b11001111, 0b11000100, 0b10010010, 0b00000111, 0b00000000, 0b11111111, 0b10000001, 0b00001010, 0b00100000, 0b00010000, 0b00011001, 0b01010111, 0b00000010, 0b00000001
.db 1, 44

.db 0b11111111, 0b10000010, 0b00010100, 0b01100000, 0b00110000, 0b00111010, 0b10101010, 0b00000100, 0b00000010, 0b11111111, 0b10001001, 0b00101111, 0b00011111, 0b11001111, 0b11000100, 0b10010010, 0b00000111, 0b00000000
.db 1, 44

.db 0b11111111, 0b10010010, 0b01011110, 0b00011111, 0b10001111, 0b10000001, 0b00100100, 0b00001100, 0b00000000, 0b11111111, 0b10000010, 0b00010100, 0b01100000, 0b00110000, 0b00111010, 0b10101010, 0b00000100, 0b00000010
.db 1, 44

.db 0b11111111, 0b10000100, 0b01101000, 0b11000000, 0b01110000, 0b01110101, 0b01010100, 0b00001000, 0b00000100, 0b11111111, 0b10010010, 0b01011110, 0b00011111, 0b10001111, 0b10000001, 0b00100100, 0b00001100, 0b00000000
.db 1, 44

.db 0b11111111, 0b10100100, 0b10111100, 0b00011111, 0b00001111, 0b00001010, 0b01001000, 0b00011000, 0b00000000, 0b11111111, 0b10000100, 0b01101000, 0b11000000, 0b01110000, 0b01110101, 0b01010100, 0b00001000, 0b00000100
.db 1, 44

.db 0b11111111, 0b10001000, 0b10010001, 0b10000000, 0b11100000, 0b11100010, 0b10101000, 0b00010000, 0b00001000, 0b11111111, 0b10100100, 0b10111100, 0b00011111, 0b00001111, 0b00001010, 0b01001000, 0b00011000, 0b00000000
.db 1, 44

.db 0b11111111, 0b11001001, 0b00111000, 0b00111110, 0b00001110, 0b00010100, 0b10010000, 0b00110000, 0b00000000, 0b11111111, 0b10001000, 0b10010001, 0b10000000, 0b11100000, 0b11100010, 0b10101000, 0b00010000, 0b00001000
.db 1, 44

.db 0b11111111, 0b10010001, 0b00100011, 0b00000001, 0b11000001, 0b11000101, 0b01010000, 0b00100000, 0b00010000, 0b11111111, 0b11001001, 0b00111000, 0b00111110, 0b00001110, 0b00010100, 0b10010000, 0b00110000, 0b00000000
.db 1, 44

.db 0b11111111, 0b10010010, 0b00110000, 0b01111100, 0b00011100, 0b00101001, 0b00100000, 0b01100000, 0b00000000, 0b11111111, 0b10010001, 0b00100011, 0b00000001, 0b11000001, 0b11000101, 0b01010000, 0b00100000, 0b00010000
.db 1, 44

.db 0b11111111, 0b10100010, 0b00000110, 0b00100011, 0b10000011, 0b10000010, 0b10100100, 0b01000000, 0b00100000, 0b11111111, 0b10010010, 0b00110000, 0b01111100, 0b00011100, 0b00101001, 0b00100000, 0b01100000, 0b00000000
.db 1, 44

.db 0b11111111, 0b10100100, 0b00100000, 0b11111000, 0b00111000, 0b01011010, 0b01000100, 0b11000010, 0b00000001, 0b11111111, 0b10100010, 0b00000110, 0b00100011, 0b10000011, 0b10000010, 0b10100100, 0b01000000, 0b00100000
.db 1, 44

.db 0b11111111, 0b11000100, 0b00001100, 0b01000111, 0b00000111, 0b00000101, 0b01001000, 0b10000000, 0b01000000, 0b11111111, 0b10100100, 0b00100000, 0b11111000, 0b00111000, 0b01011010, 0b01000100, 0b11000010, 0b00000001
.db 1, 44

.db 0b11111111, 0b10001000, 0b01011000, 0b10001110, 0b00001110, 0b00000010, 0b10010101, 0b00000000, 0b10000000, 0b11111111, 0b11001000, 0b00000001, 0b11110000, 0b01110000, 0b10111100, 0b10001001, 0b10000100, 0b00000010
.db 1, 44

.db 0b11111111, 0b10010000, 0b01000011, 0b11000000, 0b11110001, 0b01110001, 0b00010111, 0b00001000, 0b00000100, 0b11111111, 0b10001000, 0b01011000, 0b10001110, 0b00001110, 0b00000010, 0b10010101, 0b00000000, 0b10000000
.db 1, 44

.db 0b11111111, 0b10010000, 0b10110001, 0b00011100, 0b00001100, 0b00001101, 0b00101010, 0b00000001, 0b00000000, 0b11111111, 0b10010000, 0b01000011, 0b11000000, 0b11110001, 0b01110001, 0b00010111, 0b00001000, 0b00000100
.db 1, 44

.db 0b11111111, 0b10100000, 0b10000111, 0b10000001, 0b11100010, 0b11100010, 0b00101010, 0b00010000, 0b00001000, 0b11111111, 0b10010000, 0b10110001, 0b00011100, 0b00001100, 0b00001101, 0b00101010, 0b00000001, 0b00000000
.db 1, 44

.db 0b11111111, 0b10100001, 0b00100010, 0b00011000, 0b00001000, 0b00010010, 0b01010000, 0b00000000, 0b00000000, 0b11111111, 0b10100000, 0b10000111, 0b10000001, 0b11100010, 0b11100010, 0b00101010, 0b00010000, 0b00001000
.db 1, 44

.db 0b11111111, 0b11000001, 0b00001111, 0b00000011, 0b11000101, 0b11000100, 0b01010000, 0b00100000, 0b00010000, 0b11111111, 0b10100001, 0b00100010, 0b00011000, 0b00001000, 0b00010010, 0b01010000, 0b00000000, 0b00000000
.db 1, 44

.db 0b11111111, 0b11000010, 0b00000100, 0b00110000, 0b00010000, 0b00101100, 0b10100000, 0b00000000, 0b00000000, 0b11111111, 0b11000001, 0b00001111, 0b00000011, 0b11000101, 0b11000100, 0b01010000, 0b00100000, 0b00010000
.db 1, 44

.db 0b11111111, 0b10000010, 0b01011110, 0b00000111, 0b10001011, 0b10000000, 0b10100100, 0b01000000, 0b00100000, 0b11111111, 0b11000010, 0b00000100, 0b00110000, 0b00010000, 0b00101100, 0b10100000, 0b00000000, 0b00000000
.db 1, 44

.db 0b11111111, 0b10000100, 0b00001000, 0b01000000, 0b00110000, 0b01010001, 0b01000000, 0b00000010, 0b00000000, 0b11111111, 0b10000010, 0b01011110, 0b00000111, 0b10001011, 0b10000000, 0b10100100, 0b01000000, 0b00100000
.db 1, 44

.db 0b11111111, 0b10000100, 0b10111100, 0b00101111, 0b00000111, 0b00001001, 0b01001000, 0b10000010, 0b01000000, 0b11111111, 0b10000100, 0b00001000, 0b01000000, 0b00110000, 0b01010001, 0b01000000, 0b00000010, 0b00000000
.db 1, 44

.db 0b11111111, 0b10001000, 0b00010000, 0b10000000, 0b01110000, 0b10100010, 0b10000000, 0b00000110, 0b00000000, 0b11111111, 0b10000100, 0b10111100, 0b00101111, 0b00000111, 0b00001001, 0b01001000, 0b10000010, 0b01000000
.db 1, 44

.db 0b11111111, 0b00001001, 0b01111000, 0b01011110, 0b00001110, 0b00010010, 0b10010101, 0b00000100, 0b10000000, 0b11111111, 0b10001000, 0b00010000, 0b10000000, 0b01110000, 0b10100010, 0b10000000, 0b00000110, 0b00000000
.db 1, 44

.db 0b11111111, 0b00010000, 0b00100001, 0b00100000, 0b11110001, 0b01001101, 0b00000000, 0b00001100, 0b00000000, 0b11111111, 0b00001001, 0b01111000, 0b01011110, 0b00001110, 0b00010010, 0b10010101, 0b00000100, 0b10000000
.db 1, 44

.db 0b11111110, 0b00010010, 0b10110000, 0b10011100, 0b00001100, 0b00100101, 0b00101010, 0b00001001, 0b00000000, 0b11111111, 0b00010000, 0b00100001, 0b00100000, 0b11110001, 0b01001101, 0b00000000, 0b00001100, 0b00000000
.db 1, 44

.db 0b11111110, 0b00100000, 0b00000010, 0b01000001, 0b11100010, 0b10010010, 0b00000000, 0b00011000, 0b00000000, 0b11111110, 0b00010010, 0b10110000, 0b10011100, 0b00001100, 0b00100101, 0b00101010, 0b00001001, 0b00000000
.db 1, 44

.db 0b11111100, 0b00100101, 0b00100001, 0b00011000, 0b00001000, 0b01000010, 0b01010000, 0b00010000, 0b00000000, 0b11111110, 0b00100000, 0b00000010, 0b01000001, 0b11100010, 0b10010010, 0b00000000, 0b00011000, 0b00000000
.db 1, 44

.db 0b11111100, 0b01000000, 0b00000100, 0b10000011, 0b11000101, 0b00100100, 0b00000000, 0b00110000, 0b00000000, 0b11111100, 0b00100101, 0b00100001, 0b00011000, 0b00001000, 0b01000010, 0b01010000, 0b00010000, 0b00000000
.db 1, 44

.db 0b11111000, 0b01001010, 0b00000010, 0b00010000, 0b00000000, 0b10000100, 0b10100000, 0b00100000, 0b00000000, 0b11111100, 0b01000000, 0b00000100, 0b10000011, 0b11000101, 0b00100100, 0b00000000, 0b00110000, 0b00000000
.db 1, 44

.db 0b11111000, 0b00000000, 0b00001001, 0b00000111, 0b10001010, 0b01000000, 0b00000000, 0b01100000, 0b00000000, 0b11111000, 0b01001010, 0b00000010, 0b00010000, 0b00000000, 0b10000100, 0b10100000, 0b00100000, 0b00000000
.db 1, 44

.db 0b11110000, 0b00010100, 0b00000100, 0b00000000, 0b00000001, 0b00000001, 0b01000000, 0b01000000, 0b00000000, 0b11111000, 0b00000000, 0b00001001, 0b00000111, 0b10001010, 0b01000000, 0b00000000, 0b01100000, 0b00000000
.db 1, 44

.db 0b11110000, 0b00000000, 0b00010010, 0b00001111, 0b00000100, 0b10000000, 0b00000000, 0b11000000, 0b00000000, 0b11110000, 0b00010100, 0b00000100, 0b00000000, 0b00000001, 0b00000001, 0b01000000, 0b01000000, 0b00000000
.db 1, 44

.db 0b11100000, 0b00101000, 0b00001000, 0b00000000, 0b00000010, 0b00000010, 0b10000000, 0b10000000, 0b00000000, 0b11110000, 0b00000000, 0b00010010, 0b00001111, 0b00000100, 0b10000000, 0b00000000, 0b11000000, 0b00000000
.db 1, 44

.db 0b11100000, 0b00000000, 0b00100100, 0b00011110, 0b00001001, 0b00000000, 0b00000001, 0b10000000, 0b00000000, 0b11100000, 0b00101000, 0b00001000, 0b00000000, 0b00000010, 0b00000010, 0b10000000, 0b10000000, 0b00000000
.db 1, 44

.db 0b11000000, 0b01010000, 0b00010000, 0b00000000, 0b00000100, 0b00000101, 0b00000001, 0b00000000, 0b00000000, 0b11100000, 0b00000000, 0b00100100, 0b00011110, 0b00001001, 0b00000000, 0b00000001, 0b10000000, 0b00000000
.db 1, 44

.db 0b11000000, 0b00000000, 0b00001000, 0b00011100, 0b00000010, 0b00000000, 0b00000011, 0b00000000, 0b00000000, 0b11000000, 0b01010000, 0b00010000, 0b00000000, 0b00000100, 0b00000101, 0b00000001, 0b00000000, 0b00000000
.db 1, 44

.db 0b10000000, 0b00100000, 0b00100000, 0b00000000, 0b00001000, 0b00000010, 0b00000010, 0b00000000, 0b00000000, 0b11000000, 0b00000000, 0b00001000, 0b00011100, 0b00000010, 0b00000000, 0b00000011, 0b00000000, 0b00000000
.db 1, 44

.db 0b10000000, 0b00000000, 0b00010000, 0b00011000, 0b00000100, 0b00000000, 0b00000010, 0b00000000, 0b00000000, 0b10000000, 0b00100000, 0b00100000, 0b00000000, 0b00001000, 0b00000010, 0b00000010, 0b00000000, 0b00000000
.db 1, 44

.db 0b00000000, 0b01000000, 0b00000000, 0b00000000, 0b00000000, 0b00000100, 0b00000000, 0b00000000, 0b00000000, 0b10000000, 0b00000000, 0b00010000, 0b00011000, 0b00000100, 0b00000000, 0b00000010, 0b00000000, 0b00000000
.db 1, 44

.db 0b00000000, 0b00000000, 0b00100000, 0b00010000, 0b00001000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b01000000, 0b00000000, 0b00000000, 0b00000000, 0b00000100, 0b00000000, 0b00000000, 0b00000000
.db 1, 44

.db 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00100000, 0b00010000, 0b00001000, 0b00000000, 0b00000000, 0b00000000, 0b00000000
.db 1, 44

.db 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000
.db 1, 44

.db 0b00011100, 0b00010001, 0b00010010, 0b10000000, 0b01100001, 0b11110011, 0b10110000, 0b11111000, 0b00111000, 0b00011100, 0b00010001, 0b00000010, 0b01001000, 0b01100101, 0b11110000, 0b10111000, 0b11111000, 0b00111000
.db 0, 100

.db 0b00011100, 0b00010001, 0b00010010, 0b00000000, 0b01100011, 0b11110011, 0b01110000, 0b11111000, 0b00111000, 0b00011100, 0b00010001, 0b00000001, 0b01001000, 0b00100101, 0b11110001, 0b10111000, 0b11111000, 0b00111000
.db 0, 100

.db 0b00011100, 0b00010001, 0b00010001, 0b00000100, 0b00100011, 0b10110011, 0b01110000, 0b11111000, 0b00111000, 0b00011100, 0b00010001, 0b00000001, 0b01001010, 0b00100111, 0b11010001, 0b01111000, 0b11111000, 0b00111000
.db 0, 100

.db 0b00011100, 0b00010001, 0b00010001, 0b00000110, 0b00100111, 0b10010011, 0b01110000, 0b11111000, 0b00111000, 0b00011100, 0b00010001, 0b00000001, 0b01001110, 0b00000111, 0b10010001, 0b01111000, 0b11111000, 0b00111000
.db 0, 100

.db 0b00011100, 0b00010001, 0b00011000, 0b00001110, 0b10100101, 0b00010011, 0b11110000, 0b11111000, 0b00111000, 0b00011100, 0b00010001, 0b00001100, 0b01001110, 0b01000110, 0b10000001, 0b11111000, 0b11111000, 0b00111000
.db 0, 150

.db 0b00011100, 0b00010001, 0b00011100, 0b00001010, 0b00100111, 0b01010011, 0b11000000, 0b11111000, 0b00111000, 0b00011100, 0b00011001, 0b00001100, 0b01001101, 0b00000111, 0b10100001, 0b11001000, 0b11111000, 0b00111000
.db 0, 150

.db 0b00011100, 0b00011001, 0b00011010, 0b00001110, 0b00100111, 0b00010011, 0b10100000, 0b11001000, 0b00111000, 0b00011100, 0b00011101, 0b00001010, 0b01001111, 0b00000111, 0b10000001, 0b10101000, 0b11101000, 0b00111000
.db 0, 100

.db 0b00011100, 0b00011101, 0b00011010, 0b00001111, 0b00100111, 0b00010011, 0b00100000, 0b11001000, 0b00111000, 0b00011100, 0b00011101, 0b00001011, 0b01001111, 0b00000111, 0b00000001, 0b10101000, 0b11001000, 0b00111000
.db 0, 100

.db 0b00011100, 0b00011111, 0b00011011, 0b00001111, 0b00100110, 0b00010011, 0b01000000, 0b10001000, 0b00111000, 0b00011100, 0b00011111, 0b00001101, 0b01001111, 0b10000111, 0b00000001, 0b00101000, 0b10001000, 0b00111000
.db 0, 100

.db 0b00011100, 0b00011111, 0b00011101, 0b00001111, 0b10100110, 0b00010010, 0b01000000, 0b10001000, 0b00111000, 0b00011100, 0b00011111, 0b00001101, 0b11001111, 0b10000110, 0b00000001, 0b01001000, 0b10001000, 0b00111000
.db 0, 100

.db 0b00011100, 0b00011111, 0b00011101, 0b10001111, 0b10100100, 0b00010010, 0b10000000, 0b10001000, 0b00111000, 0b00011100, 0b00011111, 0b00001110, 0b11001111, 0b11000110, 0b00000000, 0b01001000, 0b10001000, 0b00111000
.db 0, 100

.db 0b00011100, 0b00011111, 0b00011110, 0b10001011, 0b11100100, 0b01010010, 0b10000000, 0b10001000, 0b00111000, 0b00011100, 0b00011111, 0b00001110, 0b11001101, 0b11000100, 0b00100000, 0b10001000, 0b10001000, 0b00111000
.db 0, 100

.db 0b00011100, 0b00011111, 0b00011110, 0b10001001, 0b11100000, 0b01110010, 0b10000000, 0b10001000, 0b00111000, 0b00011100, 0b00011111, 0b00001110, 0b11001001, 0b11100100, 0b01100000, 0b10001000, 0b10001000, 0b00111000
.db 0, 100

.db 0b00011100, 0b00011111, 0b00011111, 0b10000001, 0b01100010, 0b01110010, 0b00110000, 0b10001000, 0b00111000, 0b00011100, 0b00011111, 0b00001111, 0b11001000, 0b10100101, 0b01110000, 0b00011000, 0b10001000, 0b00111000
.db 0, 150

.db 0b00011100, 0b00011111, 0b00010011, 0b10000101, 0b11100000, 0b10110010, 0b00110000, 0b10001000, 0b00111000, 0b00011100, 0b00011111, 0b00000011, 0b11001010, 0b11100100, 0b01010000, 0b00111000, 0b10001000, 0b00111000
.db 0, 150

.db 0b00011100, 0b00010111, 0b00010101, 0b10000001, 0b11100000, 0b11110010, 0b01010000, 0b10111000, 0b00111000, 0b00011100, 0b00010011, 0b00000101, 0b11001000, 0b11100100, 0b01110000, 0b01011000, 0b10011000, 0b00111000
.db 0, 100

.db 0b00011100, 0b00010011, 0b00010101, 0b10000000, 0b11100000, 0b11110010, 0b11010000, 0b11111000, 0b00111000, 0b00011100, 0b00010001, 0b00000100, 0b11001000, 0b11100100, 0b11110000, 0b01011000, 0b10111000, 0b00111000
.db 0, 100

.db 0b00011100, 0b00010001, 0b00010100, 0b10000000, 0b11100001, 0b11110010, 0b10110000, 0b11111000, 0b00111000, 0b00011100, 0b00010001, 0b00000010, 0b11001000, 0b01100100, 0b11110000, 0b11011000, 0b11111000, 0b00111000
.db 0, 100

.db 0b00011100, 0b00010001, 0b00010010, 0b10000000, 0b01100001, 0b11110011, 0b10110000, 0b11111000, 0b00111000, 0b00011100, 0b00010001, 0b00000010, 0b01001000, 0b01100101, 0b11110000, 0b10111000, 0b11111000, 0b00111000
.db 0, 100

.db 0b00011100, 0b00010001, 0b00010010, 0b00000000, 0b01100011, 0b11110011, 0b01110000, 0b11111000, 0b00111000, 0b00011100, 0b00010001, 0b00000001, 0b01001000, 0b00100101, 0b11110001, 0b10111000, 0b11111000, 0b00111000
.db 0, 100

.db 0b00011100, 0b00010001, 0b00010001, 0b00000100, 0b00100011, 0b10110011, 0b01110000, 0b11111000, 0b00111000, 0b00011100, 0b00010001, 0b00000001, 0b01001010, 0b00100111, 0b11010001, 0b01111000, 0b11111000, 0b00111000
.db 0, 100

.db 0b00011100, 0b00010001, 0b00010001, 0b00000110, 0b00100111, 0b10010011, 0b01110000, 0b11111000, 0b00111000, 0b00011100, 0b00010001, 0b00000001, 0b01001110, 0b00000111, 0b10010001, 0b01111000, 0b11111000, 0b00111000
.db 0, 100

.db 0b00011100, 0b00010001, 0b00011000, 0b00001110, 0b10100101, 0b00010011, 0b11110000, 0b11111000, 0b00111000, 0b00011100, 0b00010001, 0b00001100, 0b01001110, 0b01000110, 0b10000001, 0b11111000, 0b11111000, 0b00111000
.db 0, 150

.db 0b00011100, 0b00010001, 0b00011100, 0b00001010, 0b00100111, 0b01010011, 0b11000000, 0b11111000, 0b00111000, 0b00011100, 0b00011001, 0b00001100, 0b01001101, 0b00000111, 0b10100001, 0b11001000, 0b11111000, 0b00111000
.db 0, 150

.db 0b00011100, 0b00011001, 0b00011010, 0b00001110, 0b00100111, 0b00010011, 0b10100000, 0b11001000, 0b00111000, 0b00011100, 0b00011101, 0b00001010, 0b01001111, 0b00000111, 0b10000001, 0b10101000, 0b11101000, 0b00111000
.db 0, 100

.db 0b00011100, 0b00011101, 0b00011010, 0b00001111, 0b00100111, 0b00010011, 0b00100000, 0b11001000, 0b00111000, 0b00011100, 0b00011101, 0b00001011, 0b01001111, 0b00000111, 0b00000001, 0b10101000, 0b11001000, 0b00111000
.db 0, 100

.db 0b00011100, 0b00011111, 0b00011011, 0b00001111, 0b00100110, 0b00010011, 0b01000000, 0b10001000, 0b00111000, 0b00011100, 0b00011111, 0b00001101, 0b01001111, 0b10000111, 0b00000001, 0b00101000, 0b10001000, 0b00111000
.db 0, 100

.db 0b00011100, 0b00011111, 0b00011101, 0b00001111, 0b10100110, 0b00010010, 0b01000000, 0b10001000, 0b00111000, 0b00011100, 0b00011111, 0b00001101, 0b11001111, 0b10000110, 0b00000001, 0b01001000, 0b10001000, 0b00111000
.db 0, 100

.db 0b00011100, 0b00011111, 0b00011101, 0b10001111, 0b10100100, 0b00010010, 0b10000000, 0b10001000, 0b00111000, 0b00011100, 0b00011111, 0b00001110, 0b11001111, 0b11000110, 0b00000000, 0b01001000, 0b10001000, 0b00111000
.db 0, 100

.db 0b00011100, 0b00011111, 0b00011110, 0b10001011, 0b11100100, 0b01010010, 0b10000000, 0b10001000, 0b00111000, 0b00011100, 0b00011111, 0b00001110, 0b11001101, 0b11000100, 0b00100000, 0b10001000, 0b10001000, 0b00111000
.db 0, 100

.db 0b00011100, 0b00011111, 0b00011110, 0b10001001, 0b11100000, 0b01110010, 0b10000000, 0b10001000, 0b00111000, 0b00011100, 0b00011111, 0b00001110, 0b11001001, 0b11100100, 0b01100000, 0b10001000, 0b10001000, 0b00111000
.db 0, 100

.db 0b00011100, 0b00011111, 0b00011111, 0b10000001, 0b01100010, 0b01110010, 0b00110000, 0b10001000, 0b00111000, 0b00011100, 0b00011111, 0b00001111, 0b11001000, 0b10100101, 0b01110000, 0b00011000, 0b10001000, 0b00111000
.db 0, 150

.db 0b00011100, 0b00011111, 0b00010011, 0b10000101, 0b11100000, 0b10110010, 0b00110000, 0b10001000, 0b00111000, 0b00011100, 0b00011111, 0b00000011, 0b11001010, 0b11100100, 0b01010000, 0b00111000, 0b10001000, 0b00111000
.db 0, 150

.db 0b00011100, 0b00010111, 0b00010101, 0b10000001, 0b11100000, 0b11110010, 0b01010000, 0b10111000, 0b00111000, 0b00011100, 0b00010011, 0b00000101, 0b11001000, 0b11100100, 0b01110000, 0b01011000, 0b10011000, 0b00111000
.db 0, 100

.db 0b00011100, 0b00010011, 0b00010101, 0b10000000, 0b11100000, 0b11110010, 0b11010000, 0b11111000, 0b00111000, 0b00011100, 0b00010001, 0b00000100, 0b11001000, 0b11100100, 0b11110000, 0b01011000, 0b10111000, 0b00111000
.db 0, 100

.db 0b00011100, 0b00010001, 0b00010100, 0b10000000, 0b11100001, 0b11110010, 0b10110000, 0b11111000, 0b00111000, 0b00011100, 0b00010001, 0b00000010, 0b11001000, 0b01100100, 0b11110000, 0b11011000, 0b11111000, 0b00111000
.db 0, 100

.db 0b00011100, 0b00010001, 0b00010010, 0b10000000, 0b01100001, 0b11110011, 0b10110000, 0b11111000, 0b00111000, 0b00011100, 0b00010001, 0b00000010, 0b01001000, 0b01100101, 0b11110000, 0b10111000, 0b11111000, 0b00111000
.db 0, 100

.db 0b00011100, 0b00010001, 0b00010010, 0b00000000, 0b01100011, 0b11110011, 0b01110000, 0b11111000, 0b00111000, 0b00011100, 0b00010001, 0b00000001, 0b01001000, 0b00100101, 0b11110001, 0b10111000, 0b11111000, 0b00111000
.db 0, 100

.db 0b00011100, 0b00010001, 0b00010001, 0b00000100, 0b00100011, 0b10110011, 0b01110000, 0b11111000, 0b00111000, 0b00011100, 0b00010001, 0b00000001, 0b01001010, 0b00100111, 0b11010001, 0b01111000, 0b11111000, 0b00111000
.db 0, 100

.db 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000
.db 3, 232

.db 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000100, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b00001000, 0b00000000, 0b00000011, 0b00000000, 0b10000000
.db 1, 44

.db 0b00000000, 0b00000000, 0b00100000, 0b00001000, 0b00001000, 0b00000000, 0b00000010, 0b00000000, 0b10000000, 0b00000000, 0b00000000, 0b00110000, 0b00000000, 0b00000010, 0b00000111, 0b00000000, 0b10000000, 0b00000000
.db 1, 44

.db 0b01000000, 0b01010000, 0b00000000, 0b00000000, 0b00000000, 0b00000101, 0b00000001, 0b00000000, 0b00000000, 0b01100000, 0b00000000, 0b00111100, 0b00010010, 0b00001111, 0b00000000, 0b00000001, 0b10000000, 0b00000000
.db 1, 44

.db 0b00000000, 0b00010000, 0b00010100, 0b00000100, 0b00000000, 0b00000001, 0b00000001, 0b01000000, 0b01000000, 0b00000000, 0b00011000, 0b00000000, 0b00001001, 0b00000111, 0b10000010, 0b01000000, 0b00000000, 0b01100000
.db 0, 200

.db 0b00110000, 0b00000000, 0b00010010, 0b00001111, 0b00000100, 0b10000000, 0b00000000, 0b11000000, 0b00000000, 0b00010000, 0b00010100, 0b00000100, 0b00000000, 0b00000001, 0b00000001, 0b01000000, 0b01000000, 0b00000000
.db 0, 200

.db 0b00010000, 0b00010100, 0b00000000, 0b00000000, 0b00000000, 0b00000001, 0b01000000, 0b01000000, 0b00000000, 0b00011000, 0b00000000, 0b00001111, 0b00000100, 0b10000011, 0b11000000, 0b00000000, 0b01100000, 0b00000000
.db 0, 180

.db 0b00011000, 0b00000000, 0b00001111, 0b00000100, 0b10000011, 0b11000000, 0b00000000, 0b01100000, 0b00000000, 0b00001000, 0b00001010, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b10100000, 0b00100000, 0b00000000
.db 0, 180

.db 0b00001000, 0b00001010, 0b00000010, 0b00000000, 0b00000000, 0b10000000, 0b10100000, 0b00100000, 0b00000000, 0b00001100, 0b00000000, 0b00000100, 0b10000011, 0b11000001, 0b00100000, 0b00000000, 0b00110000, 0b00000000
.db 1, 44

.db 0b00001000, 0b00001010, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b10100000, 0b00100000, 0b00000000, 0b00001100, 0b00000000, 0b00000111, 0b10000010, 0b01000001, 0b11100000, 0b00000000, 0b00110000, 0b00000000
.db 1, 44

.db 0b00001000, 0b00001010, 0b00000010, 0b00000000, 0b00000000, 0b10000000, 0b10100000, 0b00100000, 0b00000000, 0b00001100, 0b00000000, 0b00000100, 0b10000011, 0b11000001, 0b00100000, 0b00000000, 0b00110000, 0b00000000
.db 1, 44

.db 0b00001000, 0b00001010, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b10100000, 0b00100000, 0b00000000, 0b00001100, 0b00000000, 0b00000111, 0b10000010, 0b01000001, 0b11100000, 0b00000000, 0b00110000, 0b00000000
.db 1, 44

.db 0b00001000, 0b00001010, 0b00000010, 0b00000000, 0b00000000, 0b10000000, 0b10100000, 0b00100000, 0b00000000, 0b00001100, 0b00000000, 0b00000100, 0b10000011, 0b11000001, 0b00100000, 0b00000000, 0b00110000, 0b00000000
.db 1, 44

.db 0b00001000, 0b00001010, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b10100000, 0b00100000, 0b00000000, 0b00001100, 0b00000000, 0b00000111, 0b10000010, 0b01000001, 0b11100000, 0b00000000, 0b00110000, 0b00000000
.db 1, 44

.db 0b00001000, 0b00001010, 0b00000010, 0b00000000, 0b00000000, 0b10000000, 0b10100000, 0b00100000, 0b00000000, 0b00001100, 0b00000000, 0b00000100, 0b10000011, 0b11000001, 0b00100000, 0b00000000, 0b00110000, 0b00000000
.db 1, 44

.db 0b00001000, 0b00001010, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b10100000, 0b00100000, 0b00000000, 0b00001100, 0b00000000, 0b00000111, 0b10000010, 0b01000001, 0b11100000, 0b00000000, 0b00110000, 0b00000000
.db 1, 44

.db 0b00001000, 0b00001010, 0b00000010, 0b00000000, 0b00000000, 0b10000000, 0b10100000, 0b00100000, 0b00000000, 0b00001100, 0b00000000, 0b00000100, 0b10000011, 0b11000001, 0b00100000, 0b00000000, 0b00110000, 0b00000000
.db 1, 44

.db 0b00001000, 0b00001010, 0b00000000, 0b00000000, 0b00000000, 0b00000000, 0b10100000, 0b00100000, 0b00000000, 0b00001100, 0b00000000, 0b00000111, 0b10000010, 0b01000001, 0b11100000, 0b00000000, 0b00110000, 0b00000000
.db 1, 44

